#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Regular_20_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0002, uni0002]
// (Has no glyph data)
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x0021, exclam]
0xF6,0x05,0xF6,0x05,0xF6,0x05,0xF6,0x05,0xF6,0x05,0xF5,0x04,0xF5,0x04,0xF5,0x04,
0xF5,0x04,0xF5,0x04,0x72,0x01,0x00,0x00,0x00,0x00,0xF4,0x05,0xF4,0x04,
// Unicode: [0x0022, quotedbl]
0xBA,0xF0,0x05,0xAA,0xF0,0x05,0x9A,0xF0,0x03,0x8A,0xF0,0x02,0x6A,0xF0,0x01,
// Unicode: [0x0023, numbersign]
0x00,0x00,0x9B,0x60,0x0F,0x00,0x00,0x6D,0x80,0x0C,0x00,0x00,0x4F,0xB0,0x09,0x00,
0x30,0x1F,0xE0,0x06,0x90,0xFF,0xFF,0xFF,0xFF,0x30,0xB6,0x6D,0xF8,0x57,0x00,0xA0,
0x0A,0xF5,0x00,0x00,0xC0,0x08,0xD7,0x00,0x00,0xE0,0x06,0xB9,0x00,0x10,0xF1,0x15,
0xAB,0x01,0xF3,0xFF,0xFF,0xFF,0x5F,0x40,0xF8,0x54,0x7F,0x14,0x00,0xC8,0x30,0x1F,
0x00,0x00,0x9B,0x60,0x0E,0x00,0x00,0x6E,0x90,0x0B,0x00,
// Unicode: [0x0024, dollar]
0x00,0x90,0x0D,0x00,0x00,0x90,0x0D,0x00,0x00,0xE7,0x8F,0x00,0xA0,0xEF,0xFE,0x0C,
0xF2,0x0B,0xA0,0x4F,0xF5,0x05,0x30,0x8F,0xF6,0x05,0x10,0x8D,0xF3,0x0A,0x00,0x00,
0xC0,0xBF,0x02,0x00,0x10,0xFC,0xAF,0x01,0x00,0x40,0xFC,0x0D,0x00,0x00,0x90,0x7F,
0x45,0x00,0x00,0xBF,0xED,0x00,0x00,0xBF,0xFA,0x03,0x40,0x9F,0xF3,0x8E,0xF9,0x2F,
0x50,0xFD,0xDF,0x04,0x00,0xB0,0x0A,0x00,0x00,0xB0,0x0A,0x00,
// Unicode: [0x0025, percent]
0xB0,0xBF,0x01,0x00,0x00,0x00,0xD9,0xC4,0x0A,0x10,0x00,0x00,0x6D,0x50,0x0E,0xA0,
0x08,0x00,0x5F,0x40,0x0F,0xF2,0x02,0x00,0x5E,0x40,0x0F,0xAA,0x00,0x00,0xBA,0xA1,
0x3B,0x2F,0x00,0x00,0xD2,0xEF,0xB2,0x09,0x00,0x00,0x00,0x02,0xF3,0x01,0x00,0x00,
0x00,0x00,0x9B,0xD3,0x9F,0x00,0x00,0x30,0x1F,0xAD,0xE4,0x06,0x00,0xC0,0x28,0x1F,
0x90,0x0A,0x00,0xF4,0x31,0x0F,0x80,0x0C,0x00,0x8C,0x20,0x1F,0x90,0x0A,0x00,0x06,
0x00,0xAD,0xE4,0x06,0x00,0x00,0x00,0xC2,0x9E,0x00,
// Unicode: [0x0026, ampersand]
0x00,0xE8,0x8E,0x00,0x00,0x80,0xBF,0xFB,0x07,0x00,0xE0,0x0D,0xC0,0x0D,0x00,0xF0,
0x0A,0xA0,0x0E,0x00,0xF0,0x0D,0xE1,0x0B,0x00,0x90,0x6F,0xFC,0x03,0x00,0x10,0xFF,
0x4F,0x00,0x00,0x20,0xFE,0x0A,0x00,0x00,0xE2,0xCE,0x4F,0x60,0x0A,0xFA,0x14,0xEF,
0xB1,0x0E,0xDE,0x00,0xF6,0xEA,0x0B,0xCF,0x00,0xB0,0xFF,0x06,0xFB,0x01,0x20,0xFF,
0x01,0xF3,0x6D,0xD6,0xFF,0x0A,0x30,0xFC,0xBF,0xB3,0x5F,
// Unicode: [0x0027, quotesingle]
0x7F,0x7F,0x6F,0x5F,0x3C,
// Unicode: [0x0028, parenleft]
0x00,0x00,0x01,0x00,0x80,0x0A,0x00,0xF4,0x03,0x00,0x9D,0x00,0x60,0x1F,0x00,0xC0,
0x0C,0x00,0xF1,0x07,0x00,0xF5,0x04,0x00,0xF8,0x02,0x00,0xFA,0x00,0x00,0xFB,0x00,
0x00,0xFB,0x00,0x00,0xFA,0x00,0x00,0xF9,0x01,0x00,0xF6,0x03,0x00,0xF3,0x06,0x00,
0xE0,0x0A,0x00,0x80,0x0F,0x00,0x10,0x6F,0x00,0x00,0xE8,0x00,0x00,0xC0,0x09,0x00,
0x10,0x04,
// Unicode: [0x0029, parenright]
0x01,0x00,0x00,0xC5,0x00,0x00,0xD0,0x09,0x00,0x50,0x2F,0x00,0x00,0xAE,0x00,0x00,
0xF8,0x01,0x00,0xF4,0x05,0x00,0xF0,0x09,0x00,0xE0,0x0C,0x00,0xC0,0x0E,0x00,0xB0,
0x0F,0x00,0xB0,0x0F,0x00,0xC0,0x0E,0x00,0xD0,0x0D,0x00,0xF0,0x0A,0x00,0xF2,0x07,
0x00,0xF6,0x02,0x00,0xCB,0x00,0x20,0x5F,0x00,0xA0,0x0C,0x00,0xE4,0x02,0x00,0x22,
0x00,0x00,
// Unicode: [0x002A, asterisk]
0x00,0x60,0x1F,0x00,0x00,0x00,0x60,0x0F,0x00,0x00,0x63,0x50,0x0F,0x71,0x00,0xF9,
0xCF,0xBF,0xFF,0x03,0x30,0xF8,0xDF,0x27,0x00,0x00,0xF5,0xCE,0x00,0x00,0x10,0xAE,
0xF3,0x08,0x00,0x70,0x1F,0x80,0x1F,0x00,0x00,0x02,0x00,0x02,0x00,
// Unicode: [0x002B, plus]
0x00,0x00,0x78,0x00,0x00,0x00,0x00,0xDE,0x00,0x00,0x00,0x00,0xDE,0x00,0x00,0x00,
0x00,0xDE,0x00,0x00,0x00,0x00,0xDE,0x00,0x00,0xF2,0xFF,0xFF,0xFF,0x0F,0xC1,0xCC,
0xFF,0xCC,0x0C,0x00,0x00,0xDE,0x00,0x00,0x00,0x00,0xDE,0x00,0x00,0x00,0x00,0xDE,
0x00,0x00,0x00,0x00,0xDE,0x00,0x00,
// Unicode: [0x002C, comma]
0xC0,0x0F,0xC0,0x0F,0xE0,0x0D,0xF4,0x07,0xC6,0x00,0x00,0x00,
// Unicode: [0x002D, hyphen]
0x84,0x88,0x04,0xF8,0xFF,0x08,
// Unicode: [0x002E, period]
0x20,0x00,0xF7,0x08,0xF5,0x06,
// Unicode: [0x002F, slash]
0x00,0x00,0xD0,0x09,0x00,0x00,0xF2,0x04,0x00,0x00,0xF7,0x00,0x00,0x00,0xAC,0x00,
0x00,0x10,0x5F,0x00,0x00,0x60,0x0F,0x00,0x00,0xB0,0x0B,0x00,0x00,0xF1,0x06,0x00,
0x00,0xF5,0x01,0x00,0x00,0xCA,0x00,0x00,0x00,0x7F,0x00,0x00,0x40,0x2F,0x00,0x00,
0x90,0x0D,0x00,0x00,0xE0,0x08,0x00,0x00,0xF3,0x03,0x00,0x00,0xE8,0x00,0x00,0x00,
// Unicode: [0x0030, zero]
0x10,0xFB,0xAE,0x01,0xD0,0x9F,0xFA,0x0B,0xF5,0x07,0x90,0x3F,0xF9,0x01,0x30,0x7F,
0xEC,0x00,0x10,0xAF,0xDD,0x00,0x00,0xBF,0xDD,0x00,0x00,0xBF,0xDE,0x00,0x00,0xBF,
0xDD,0x00,0x00,0xBF,0xDD,0x00,0x00,0xBF,0xEC,0x00,0x10,0xAF,0xF9,0x01,0x30,0x7F,
0xF5,0x07,0x90,0x3F,0xD0,0x9F,0xFA,0x0B,0x10,0xFB,0xAF,0x01,
// Unicode: [0x0031, one]
0x00,0x40,0x4C,0x60,0xFD,0x4F,0xF6,0xBD,0x4F,0x54,0x70,0x4F,0x00,0x70,0x4F,0x00,
0x70,0x4F,0x00,0x70,0x4F,0x00,0x70,0x4F,0x00,0x70,0x4F,0x00,0x70,0x4F,0x00,0x70,
0x4F,0x00,0x70,0x4F,0x00,0x70,0x4F,0x00,0x70,0x4F,0x00,0x70,0x4F,
// Unicode: [0x0032, two]
0x00,0xB3,0xEF,0x1A,0x00,0x30,0xEF,0xB9,0xCF,0x00,0xB0,0x3F,0x00,0xF9,0x05,0xF0,
0x0C,0x00,0xF4,0x08,0x80,0x05,0x00,0xF3,0x07,0x00,0x00,0x00,0xF6,0x04,0x00,0x00,
0x00,0xED,0x00,0x00,0x00,0x60,0x7F,0x00,0x00,0x00,0xF2,0x0D,0x00,0x00,0x00,0xFD,
0x02,0x00,0x00,0x90,0x6F,0x00,0x00,0x00,0xF4,0x0A,0x00,0x00,0x10,0xDE,0x01,0x00,
0x00,0xB0,0xBF,0x88,0x88,0x08,0xD0,0xFF,0xFF,0xFF,0x1F,
// Unicode: [0x0033, three]
0x00,0xC3,0xEF,0x09,0x00,0x20,0xEF,0xB9,0xBF,0x00,0xB0,0x2F,0x00,0xFA,0x02,0xE0,
0x0C,0x00,0xF6,0x05,0x00,0x00,0x00,0xF6,0x05,0x00,0x00,0x00,0xFB,0x01,0x00,0x50,
0xC8,0x6F,0x00,0x00,0xA0,0xFF,0x3D,0x00,0x00,0x00,0x30,0xEE,0x01,0x00,0x00,0x00,
0xF5,0x06,0x10,0x01,0x00,0xF3,0x08,0xF0,0x0C,0x00,0xF4,0x07,0xC0,0x2F,0x00,0xF9,
0x03,0x30,0xEF,0xB9,0xBF,0x00,0x00,0xC4,0xEF,0x08,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x60,0xBF,0x00,0x00,0x00,0xD0,0xBF,0x00,0x00,0x00,0xF6,0xBF,0x00,0x00,
0x00,0xAE,0xBF,0x00,0x00,0x60,0x3F,0xBF,0x00,0x00,0xE0,0x0A,0xBF,0x00,0x00,0xF6,
0x03,0xBF,0x00,0x00,0xBE,0x00,0xBF,0x00,0x60,0x3F,0x00,0xBF,0x00,0xE0,0x0B,0x00,
0xBF,0x00,0xF5,0xFF,0xFF,0xFF,0x4F,0x83,0x88,0x88,0xDF,0x28,0x00,0x00,0x00,0xBF,
0x00,0x00,0x00,0x00,0xBF,0x00,0x00,0x00,0x00,0xBF,0x00,
// Unicode: [0x0035, five]
0x90,0xFF,0xFF,0xAF,0x00,0xA0,0xBF,0xBB,0x7B,0x00,0xB0,0x0D,0x00,0x00,0x00,0xD0,
0x0C,0x00,0x00,0x00,0xE0,0x0B,0x00,0x00,0x00,0xF0,0x7A,0x79,0x00,0x00,0xF1,0xFF,
0xFF,0x1D,0x00,0xB1,0x1A,0xB1,0x8F,0x00,0x00,0x00,0x10,0xDF,0x00,0x00,0x00,0x00,
0xFC,0x00,0x00,0x00,0x00,0xFB,0x00,0xF8,0x02,0x00,0xDD,0x00,0xF4,0x08,0x40,0xAF,
0x00,0xB0,0xAF,0xF9,0x2F,0x00,0x00,0xE8,0xCF,0x03,0x00,
// Unicode: [0x0036, six]
0x00,0x70,0xFD,0x02,0x00,0xFC,0x9D,0x01,0x80,0x8F,0x00,0x00,0xF0,0x0D,0x00,0x00,
0xF5,0x06,0x00,0x00,0xF8,0x53,0x58,0x00,0xFA,0xFC,0xFF,0x0A,0xFA,0x3D,0xB1,0x4F,
0xFB,0x03,0x20,0xAF,0xFB,0x00,0x00,0xCE,0xF9,0x01,0x00,0xDD,0xF6,0x04,0x00,0xBF,
0xF1,0x0B,0x50,0x7F,0x90,0xBF,0xFA,0x0E,0x00,0xE8,0xBF,0x02,
// Unicode: [0x0037, seven]
0xF2,0xFF,0xFF,0xFF,0x0F,0x81,0x88,0x88,0xF8,0x0D,0x00,0x00,0x00,0xF2,0x07,0x00,
0x00,0x00,0xF8,0x01,0x00,0x00,0x00,0xCE,0x00,0x00,0x00,0x40,0x6F,0x00,0x00,0x00,
0xA0,0x1F,0x00,0x00,0x00,0xF0,0x0B,0x00,0x00,0x00,0xF5,0x05,0x00,0x00,0x00,0xFB,
0x00,0x00,0x00,0x10,0xAF,0x00,0x00,0x00,0x70,0x5F,0x00,0x00,0x00,0xD0,0x0F,0x00,
0x00,0x00,0xF2,0x09,0x00,0x00,0x00,0xF8,0x04,0x00,0x00,
// Unicode: [0x0038, eight]
0x20,0xFB,0x9E,0x01,0xD0,0xAF,0xFB,0x0C,0xF6,0x07,0xA0,0x3F,0xF9,0x02,0x50,0x6F,
0xF8,0x02,0x50,0x6F,0xF4,0x07,0x90,0x2F,0xB0,0xAF,0xFA,0x08,0x50,0xFF,0xEF,0x03,
0xF3,0x1B,0xD2,0x1E,0xFA,0x01,0x40,0x8F,0xED,0x00,0x00,0xBF,0xFC,0x00,0x10,0xAF,
0xF9,0x04,0x60,0x7F,0xF1,0x9F,0xFA,0x0D,0x30,0xFB,0xAF,0x01,
// Unicode: [0x0039, nine]
0x20,0xFB,0x7E,0x00,0xE1,0x9F,0xFD,0x07,0xF8,0x05,0xD0,0x0E,0xEC,0x00,0x70,0x4F,
0xCE,0x00,0x40,0x6F,0xBF,0x00,0x20,0x8F,0xED,0x00,0x30,0x8F,0xF9,0x04,0xB0,0x8F,
0xF2,0x9F,0xFC,0x7F,0x40,0xFD,0x5B,0x6F,0x00,0x00,0x60,0x3F,0x00,0x00,0xB0,0x0E,
0x00,0x00,0xF7,0x08,0x20,0xD9,0xCF,0x00,0x40,0xCF,0x07,0x00,
// Unicode: [0x003A, colon]
0xF6,0x05,0xF8,0x07,0x20,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x20,0x00,0xF8,0x07,0xF6,0x05,
// Unicode: [0x003B, semicolon]
0x90,0x2E,0xC0,0x4F,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x30,0x05,0xA0,0x2F,0xA0,0x1F,0xD0,0x0E,0xF4,0x07,0x82,0x00,
// Unicode: [0x003F, question]
0x00,0xE7,0xCF,0x02,0x80,0xDF,0xFB,0x0E,0xF0,0x0C,0x70,0x6F,0xA1,0x05,0x20,0x8F,
0x00,0x00,0x30,0x7F,0x00,0x00,0x90,0x3F,0x00,0x00,0xF3,0x0C,0x00,0x10,0xEE,0x02,
0x00,0x80,0x5F,0x00,0x00,0xD0,0x0E,0x00,0x00,0xB0,0x0A,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xC0,0x0D,0x00,0x00,0xB0,0x0C,0x00,
// Unicode: [0x0040, at]
0x00,0x00,0xB5,0xFE,0x7C,0x00,0x00,0x00,0xA0,0x9F,0x56,0xE8,0x1C,0x00,0x00,0xDA,
0x02,0x00,0x10,0xBB,0x00,0x40,0x2F,0x00,0x00,0x00,0xE1,0x05,0xC0,0x09,0x00,0x00,
0x00,0x70,0x0B,0xF2,0x02,0x30,0xFD,0x2C,0x20,0x0F,0xE7,0x00,0xF1,0x49,0x9E,0x00,
0x2F,0xAA,0x00,0xD9,0x00,0x8D,0x00,0x4D,0x8C,0x00,0x7F,0x00,0x7E,0x00,0x5D,0x7D,
0x20,0x4F,0x00,0x5F,0x00,0x5C,0x7D,0x40,0x2F,0x10,0x4F,0x00,0x4E,0x8D,0x50,0x2F,
0x20,0x3F,0x00,0x2F,0x9B,0x40,0x4F,0x70,0x3F,0x60,0x0D,0xD8,0x00,0xDF,0xD8,0x9F,
0xE4,0x05,0xF4,0x02,0xE5,0x2D,0xE5,0x7E,0x00,0xD0,0x09,0x00,0x00,0x00,0x00,0x00,
0x40,0x6F,0x00,0x00,0x00,0x00,0x00,0x00,0xF6,0x6B,0x54,0x59,0x00,0x00,0x00,0x30,
0xEA,0xEF,0x2A,0x00,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0xF2,0x0A,0x00,0x00,0x00,0x00,0xF7,0x0F,0x00,0x00,0x00,0x00,0xFC,0x4F,
0x00,0x00,0x00,0x10,0x8F,0x9F,0x00,0x00,0x00,0x60,0x3F,0xEB,0x00,0x00,0x00,0xA0,
0x0E,0xF6,0x03,0x00,0x00,0xF0,0x0A,0xF2,0x08,0x00,0x00,0xF4,0x05,0xD0,0x0D,0x00,
0x00,0xF9,0x01,0x80,0x2F,0x00,0x00,0xFE,0x99,0xB9,0x7F,0x00,0x30,0xFF,0xFF,0xFF,
0xBF,0x00,0x80,0x3F,0x00,0x00,0xFB,0x01,0xD0,0x0E,0x00,0x00,0xF6,0x05,0xF1,0x0A,
0x00,0x00,0xF2,0x0A,0xF6,0x06,0x00,0x00,0xD0,0x0F,
// Unicode: [0x0042, B]
0xF7,0xFF,0xDF,0x1A,0x00,0xF7,0x9B,0xC9,0xDF,0x00,0xF7,0x05,0x00,0xFA,0x04,0xF7,
0x05,0x00,0xF5,0x07,0xF7,0x05,0x00,0xF6,0x07,0xF7,0x05,0x00,0xFB,0x02,0xF7,0x8A,
0xC8,0x7F,0x00,0xF7,0xFF,0xFF,0x5E,0x00,0xF7,0x05,0x20,0xFC,0x03,0xF7,0x05,0x00,
0xF3,0x09,0xF7,0x05,0x00,0xF1,0x0B,0xF7,0x05,0x00,0xF2,0x0B,0xF7,0x05,0x00,0xF8,
0x07,0xF7,0x9B,0xB9,0xEF,0x01,0xF7,0xFF,0xEF,0x2A,0x00,
// Unicode: [0x0043, C]
0x00,0xB3,0xFF,0x4C,0x00,0x50,0xFF,0xAA,0xFE,0x06,0xE1,0x2E,0x00,0xF1,0x0E,0xF6,
0x07,0x00,0x90,0x4F,0xFA,0x02,0x00,0x60,0x5E,0xFB,0x01,0x00,0x00,0x00,0xFC,0x00,
0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x00,0xFB,0x01,0x00,
0x00,0x00,0xFA,0x02,0x00,0x50,0x5D,0xF6,0x07,0x00,0x90,0x4F,0xF1,0x1E,0x00,0xE1,
0x0E,0x50,0xEF,0xA9,0xFE,0x05,0x00,0xC4,0xFF,0x4B,0x00,
// Unicode: [0x0044, D]
0xF7,0xFF,0xCF,0x05,0x00,0xF7,0x9B,0xEA,0x9F,0x00,0xF7,0x05,0x00,0xFA,0x05,0xF7,
0x05,0x00,0xF1,0x0C,0xF7,0x05,0x00,0xC0,0x0F,0xF7,0x05,0x00,0xA0,0x1F,0xF7,0x05,
0x00,0x90,0x2F,0xF7,0x05,0x00,0x90,0x2F,0xF7,0x05,0x00,0x90,0x2F,0xF7,0x05,0x00,
0xA0,0x1F,0xF7,0x05,0x00,0xC0,0x0F,0xF7,0x05,0x00,0xF1,0x0C,0xF7,0x05,0x00,0xFB,
0x05,0xF7,0x9B,0xEA,0x9F,0x00,0xF7,0xFF,0xCF,0x05,0x00,
// Unicode: [0x0045, E]
0xF7,0xFF,0xFF,0xFF,0x01,0xF7,0x9B,0x99,0x99,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,
0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,
0x00,0x00,0x00,0xF7,0xFF,0xFF,0x5F,0x00,0xF7,0x9B,0x99,0x39,0x00,0xF7,0x05,0x00,
0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,
0x00,0xF7,0x9B,0x99,0x99,0x01,0xF7,0xFF,0xFF,0xFF,0x03,
// Unicode: [0x0046, F]
0xF7,0xFF,0xFF,0xFF,0xF7,0x9B,0x99,0x89,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,
0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0xFF,0xFF,0x2F,
0xF7,0x9B,0x99,0x19,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,
0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,
// Unicode: [0x0047, G]
0x00,0xC6,0xFF,0x5C,0x00,0x80,0xEF,0xAA,0xFE,0x06,0xF2,0x0D,0x00,0xE1,0x0F,0xF7,
0x05,0x00,0x80,0x4F,0xFA,0x01,0x00,0x20,0x27,0xFC,0x00,0x00,0x00,0x00,0xFC,0x00,
0x00,0x00,0x00,0xFC,0x00,0x80,0x99,0x39,0xFC,0x00,0xF0,0xFF,0x7F,0xFB,0x00,0x00,
0x50,0x7F,0xFA,0x02,0x00,0x50,0x7F,0xF6,0x07,0x00,0x50,0x7F,0xF1,0x2E,0x00,0x80,
0x6F,0x50,0xFF,0x9A,0xFC,0x1D,0x00,0xB3,0xFF,0x8D,0x01,
// Unicode: [0x0048, H]
0xF7,0x05,0x00,0x00,0xDF,0xF7,0x05,0x00,0x00,0xDF,0xF7,0x05,0x00,0x00,0xDF,0xF7,
0x05,0x00,0x00,0xDF,0xF7,0x05,0x00,0x00,0xDF,0xF7,0x05,0x00,0x00,0xDF,0xF7,0x05,
0x00,0x00,0xDF,0xF7,0xFF,0xFF,0xFF,0xDF,0xF7,0x9B,0x99,0x99,0xDF,0xF7,0x05,0x00,
0x00,0xDF,0xF7,0x05,0x00,0x00,0xDF,0xF7,0x05,0x00,0x00,0xDF,0xF7,0x05,0x00,0x00,
0xDF,0xF7,0x05,0x00,0x00,0xDF,0xF7,0x05,0x00,0x00,0xDF,
// Unicode: [0x0049, I]
0xF6,0x06,0xF6,0x06,0xF6,0x06,0xF6,0x06,0xF6,0x06,0xF6,0x06,0xF6,0x06,0xF6,0x06,
0xF6,0x06,0xF6,0x06,0xF6,0x06,0xF6,0x06,0xF6,0x06,0xF6,0x06,0xF6,0x06,
// Unicode: [0x004A, J]
0x00,0x00,0x00,0xF9,0x03,0x00,0x00,0x00,0xF9,0x03,0x00,0x00,0x00,0xF9,0x03,0x00,
0x00,0x00,0xF9,0x03,0x00,0x00,0x00,0xF9,0x03,0x00,0x00,0x00,0xF9,0x03,0x00,0x00,
0x00,0xF9,0x03,0x00,0x00,0x00,0xF9,0x03,0x00,0x00,0x00,0xF9,0x03,0x00,0x00,0x00,
0xF9,0x03,0x41,0x01,0x00,0xF9,0x03,0xF5,0x07,0x00,0xFB,0x02,0xF2,0x0C,0x10,0xEF,
0x00,0xA0,0xDF,0xE9,0x6F,0x00,0x00,0xE8,0xDF,0x05,0x00,
// Unicode: [0x004B, K]
0xF7,0x05,0x00,0xE1,0x2F,0xF7,0x05,0x00,0xFB,0x06,0xF7,0x05,0x60,0xBF,0x00,0xF7,
0x05,0xF1,0x1E,0x00,0xF7,0x05,0xFB,0x05,0x00,0xF7,0x65,0x9F,0x00,0x00,0xF7,0xF7,
0x0F,0x00,0x00,0xF7,0xFF,0x5F,0x00,0x00,0xF7,0x7F,0xEF,0x00,0x00,0xF7,0x0A,0xF7,
0x08,0x00,0xF7,0x05,0xD0,0x2F,0x00,0xF7,0x05,0x50,0xBF,0x00,0xF7,0x05,0x00,0xFC,
0x05,0xF7,0x05,0x00,0xF3,0x0E,0xF7,0x05,0x00,0x90,0x8F,
// Unicode: [0x004C, L]
0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,
0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,
0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,0xF7,0x05,0x00,0x00,
0xF7,0x05,0x00,0x00,0xF7,0x9B,0x99,0x89,0xF7,0xFF,0xFF,0xEF,
// Unicode: [0x004D, M]
0xF7,0x0F,0x00,0x00,0x00,0xFE,0x09,0xF7,0x4F,0x00,0x00,0x30,0xFF,0x09,0xF7,0x9F,
0x00,0x00,0x70,0xFF,0x09,0xF7,0xEE,0x00,0x00,0xC0,0xFE,0x09,0xF7,0xFA,0x03,0x00,
0xF1,0xFA,0x09,0xF7,0xF6,0x08,0x00,0xF6,0xF5,0x09,0xF7,0xD3,0x0C,0x00,0xEB,0xF2,
0x09,0xF7,0x84,0x1F,0x00,0x9F,0xF2,0x09,0xF7,0x34,0x6F,0x50,0x4F,0xF3,0x09,0xF7,
0x05,0xBE,0xA0,0x0F,0xF3,0x09,0xF7,0x05,0xF9,0xE0,0x0A,0xF3,0x09,0xF7,0x05,0xF4,
0xF8,0x05,0xF3,0x09,0xF7,0x05,0xE0,0xFF,0x00,0xF3,0x09,0xF7,0x05,0x90,0xBF,0x00,
0xF3,0x09,0xF7,0x05,0x40,0x6F,0x00,0xF3,0x09,
// Unicode: [0x004E, N]
0xF7,0x09,0x00,0x00,0xDF,0xF7,0x1F,0x00,0x00,0xDF,0xF7,0x8F,0x00,0x00,0xDF,0xF7,
0xFE,0x01,0x00,0xDF,0xF7,0xF7,0x08,0x00,0xDF,0xF7,0xA5,0x1F,0x00,0xDF,0xF7,0x25,
0x8F,0x00,0xDF,0xF7,0x05,0xFA,0x01,0xDF,0xF7,0x05,0xF2,0x08,0xDF,0xF7,0x05,0xA0,
0x1F,0xDF,0xF7,0x05,0x30,0x8F,0xDF,0xF7,0x05,0x00,0xEB,0xDF,0xF7,0x05,0x00,0xF3,
0xDF,0xF7,0x05,0x00,0xB0,0xDF,0xF7,0x05,0x00,0x30,0xDF,
// Unicode: [0x004F, O]
0x00,0xB4,0xFF,0x4C,0x00,0x50,0xFF,0xBB,0xFF,0x06,0xE0,0x2E,0x00,0xE1,0x1F,0xF6,
0x06,0x00,0x60,0x6F,0xFA,0x02,0x00,0x20,0xAF,0xFB,0x00,0x00,0x00,0xBF,0xFC,0x00,
0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,0xCF,0xFB,0x00,0x00,
0x00,0xBF,0xFA,0x02,0x00,0x20,0xAF,0xF6,0x06,0x00,0x60,0x6F,0xF1,0x2E,0x00,0xE1,
0x1F,0x50,0xFF,0xAB,0xFF,0x06,0x00,0xB4,0xFF,0x4C,0x00,
// Unicode: [0x0050, P]
0xF7,0xFF,0xFF,0x4C,0x00,0xF7,0x9B,0xA9,0xFF,0x04,0xF7,0x05,0x00,0xF3,0x0D,0xF7,
0x05,0x00,0xA0,0x2F,0xF7,0x05,0x00,0x80,0x4F,0xF7,0x05,0x00,0x80,0x4F,0xF7,0x05,
0x00,0xC0,0x1F,0xF7,0x05,0x10,0xF8,0x0B,0xF7,0xFF,0xFF,0xDF,0x01,0xF7,0x9B,0x89,
0x05,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,
0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,
// Unicode: [0x0051, Q]
0x00,0xC5,0xFF,0x3B,0x00,0x60,0xFF,0xBB,0xFF,0x04,0xF1,0x1D,0x00,0xE2,0x0E,0xF7,
0x05,0x00,0x70,0x5F,0xFB,0x01,0x00,0x30,0x8F,0xFD,0x00,0x00,0x10,0xAF,0xED,0x00,
0x00,0x10,0xBF,0xED,0x00,0x00,0x10,0xBF,0xED,0x00,0x00,0x10,0xBF,0xFD,0x00,0x00,
0x10,0xAF,0xFB,0x01,0x00,0x30,0x9F,0xF7,0x05,0x00,0x70,0x5F,0xF1,0x1D,0x00,0xE2,
0x0E,0x70,0xFF,0xBA,0xFF,0x05,0x00,0xC5,0xFF,0xFF,0x04,0x00,0x00,0x00,0xF3,0x5F,
0x00,0x00,0x00,0x30,0x6E,0x00,0x00,0x00,0x00,0x01,
// Unicode: [0x0052, R]
0xF7,0xFF,0xEF,0x19,0x00,0xF7,0x9B,0xC9,0xDF,0x00,0xF7,0x05,0x00,0xFA,0x06,0xF7,
0x05,0x00,0xF3,0x0A,0xF7,0x05,0x00,0xF1,0x0B,0xF7,0x05,0x00,0xF3,0x0A,0xF7,0x05,
0x00,0xFA,0x05,0xF7,0x9B,0xD9,0xCF,0x00,0xF7,0xFF,0xFF,0x0C,0x00,0xF7,0x05,0xE0,
0x0E,0x00,0xF7,0x05,0x80,0x5F,0x00,0xF7,0x05,0x20,0xCF,0x00,0xF7,0x05,0x00,0xFB,
0x03,0xF7,0x05,0x00,0xF4,0x0A,0xF7,0x05,0x00,0xD0,0x2F,
// Unicode: [0x0053, S]
0x00,0x91,0xFE,0x6D,0x00,0x00,0xFD,0xAB,0xFE,0x08,0x80,0x7F,0x00,0xC0,0x2F,0xC0,
0x1F,0x00,0x60,0x6F,0xC0,0x2F,0x00,0x10,0x36,0x70,0xBF,0x00,0x00,0x00,0x00,0xFC,
0x7E,0x01,0x00,0x00,0x90,0xFF,0x8F,0x00,0x00,0x00,0x71,0xFE,0x0B,0x00,0x00,0x00,
0xC1,0x4F,0x61,0x04,0x00,0x50,0x7F,0xF1,0x0C,0x00,0x50,0x8F,0xB0,0x4F,0x00,0xA0,
0x4F,0x20,0xFE,0x9B,0xFC,0x0C,0x00,0x91,0xFE,0x7E,0x00,
// Unicode: [0x0054, T]
0xF6,0xFF,0xFF,0xFF,0xDF,0x93,0x99,0xFD,0x99,0x79,0x00,0x00,0xFB,0x01,0x00,0x00,
0x00,0xFB,0x01,0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x00,
0xFB,0x01,0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x00,0xFB,
0x01,0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x00,0xFB,0x01,
0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x00,0xFB,0x01,0x00,
// Unicode: [0x0055, U]
0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,
0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,
0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,
0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFA,0x02,0x00,0xE0,0x0E,0xF6,0x09,0x00,0xF5,
0x0A,0xD0,0xCF,0xB9,0xEF,0x02,0x10,0xE9,0xEF,0x2A,0x00,
// Unicode: [0x0056, V]
0xF7,0x07,0x00,0x00,0xF4,0x0A,0xF2,0x0C,0x00,0x00,0xF8,0x05,0xD0,0x0F,0x00,0x00,
0xFD,0x01,0x90,0x4F,0x00,0x10,0xCF,0x00,0x40,0x8F,0x00,0x50,0x7F,0x00,0x00,0xDF,
0x00,0xA0,0x3F,0x00,0x00,0xFA,0x01,0xE0,0x0E,0x00,0x00,0xF6,0x05,0xF2,0x09,0x00,
0x00,0xF1,0x0A,0xF7,0x04,0x00,0x00,0xC0,0x0E,0xFB,0x00,0x00,0x00,0x80,0x2F,0xBF,
0x00,0x00,0x00,0x30,0xAF,0x6F,0x00,0x00,0x00,0x00,0xFE,0x2F,0x00,0x00,0x00,0x00,
0xF9,0x0D,0x00,0x00,0x00,0x00,0xF5,0x08,0x00,0x00,
// Unicode: [0x0057, W]
0xF3,0x09,0x00,0xF1,0x09,0x00,0xF2,0x09,0xF0,0x0B,0x00,0xF5,0x0C,0x00,0xF5,0x06,
0xD0,0x0E,0x00,0xF8,0x0F,0x00,0xF8,0x03,0xA0,0x1F,0x00,0xEC,0x3F,0x00,0xFA,0x00,
0x70,0x4F,0x00,0x8F,0x6F,0x00,0xDD,0x00,0x40,0x6F,0x30,0x4F,0xAC,0x00,0xAF,0x00,
0x10,0x9F,0x60,0x0F,0xD9,0x20,0x7F,0x00,0x00,0xCE,0xA0,0x0D,0xF5,0x51,0x4F,0x00,
0x00,0xFB,0xD0,0x09,0xF2,0x84,0x1F,0x00,0x00,0xF8,0xF3,0x05,0xE0,0xB7,0x0E,0x00,
0x00,0xF5,0xF8,0x02,0xB0,0xDB,0x0B,0x00,0x00,0xF2,0xED,0x00,0x70,0xFE,0x08,0x00,
0x00,0xF0,0xBF,0x00,0x40,0xFF,0x05,0x00,0x00,0xC0,0x7F,0x00,0x10,0xFF,0x02,0x00,
0x00,0x90,0x4F,0x00,0x00,0xFD,0x00,0x00,
// Unicode: [0x0058, X]
0xF1,0x1F,0x00,0x10,0xFF,0x01,0x80,0x8F,0x00,0x70,0x8F,0x00,0x10,0xFF,0x00,0xE0,
0x1F,0x00,0x00,0xF8,0x07,0xF6,0x08,0x00,0x00,0xF1,0x0E,0xFD,0x01,0x00,0x00,0x80,
0xBF,0x9F,0x00,0x00,0x00,0x10,0xFF,0x1F,0x00,0x00,0x00,0x00,0xFA,0x0B,0x00,0x00,
0x00,0x10,0xFF,0x2F,0x00,0x00,0x00,0x90,0xAF,0xAF,0x00,0x00,0x00,0xF1,0x0D,0xFD,
0x02,0x00,0x00,0xF9,0x06,0xF5,0x0A,0x00,0x10,0xEF,0x00,0xE0,0x2F,0x00,0x90,0x7F,
0x00,0x60,0xAF,0x00,0xF1,0x1F,0x00,0x00,0xFE,0x02,
// Unicode: [0x0059, Y]
0xF7,0x08,0x00,0x10,0xEF,0x00,0xF1,0x0E,0x00,0x70,0x8F,0x00,0xA0,0x4F,0x00,0xD0,
0x1F,0x00,0x30,0xAF,0x00,0xF3,0x0A,0x00,0x00,0xFC,0x01,0xF9,0x03,0x00,0x00,0xF5,
0x07,0xCF,0x00,0x00,0x00,0xE0,0x5D,0x6F,0x00,0x00,0x00,0x70,0xEF,0x0E,0x00,0x00,
0x00,0x10,0xFF,0x08,0x00,0x00,0x00,0x00,0xFB,0x02,0x00,0x00,0x00,0x00,0xFA,0x02,
0x00,0x00,0x00,0x00,0xFA,0x02,0x00,0x00,0x00,0x00,0xFA,0x02,0x00,0x00,0x00,0x00,
0xFA,0x02,0x00,0x00,0x00,0x00,0xFA,0x02,0x00,0x00,
// Unicode: [0x005A, Z]
0xF0,0xFF,0xFF,0xFF,0x5F,0x90,0x99,0x99,0xE9,0x4F,0x00,0x00,0x00,0xF2,0x0C,0x00,
0x00,0x00,0xFA,0x03,0x00,0x00,0x30,0xBF,0x00,0x00,0x00,0xC0,0x2F,0x00,0x00,0x00,
0xF4,0x09,0x00,0x00,0x00,0xFD,0x01,0x00,0x00,0x60,0x8F,0x00,0x00,0x00,0xE0,0x1E,
0x00,0x00,0x00,0xF7,0x07,0x00,0x00,0x10,0xEE,0x00,0x00,0x00,0x80,0x6F,0x00,0x00,
0x00,0xF0,0x9F,0x99,0x99,0x59,0xF1,0xFF,0xFF,0xFF,0xAF,
// Unicode: [0x005B, bracketleft]
0x85,0x48,0xFA,0x9F,0xFA,0x01,0xFA,0x01,0xFA,0x01,0xFA,0x01,0xFA,0x01,0xFA,0x01,
0xFA,0x01,0xFA,0x01,0xFA,0x01,0xFA,0x01,0xFA,0x01,0xFA,0x01,0xFA,0x01,0xFA,0x01,
0xFA,0x01,0xFA,0x01,0xFA,0x48,0xFA,0x9F,
// Unicode: [0x005C, backslash]
0xF5,0x04,0x00,0x00,0xF0,0x09,0x00,0x00,0xB0,0x0E,0x00,0x00,0x60,0x3F,0x00,0x00,
0x10,0x8F,0x00,0x00,0x00,0xDC,0x00,0x00,0x00,0xF7,0x02,0x00,0x00,0xF2,0x07,0x00,
0x00,0xD0,0x0C,0x00,0x00,0x80,0x1F,0x00,0x00,0x30,0x6F,0x00,0x00,0x00,0xBE,0x00,
0x00,0x00,0xF9,0x00,0x00,0x00,0xF4,0x05,0x00,0x00,0xF0,0x0A,0x00,0x00,0xA0,0x0E,
// Unicode: [0x005D, bracketright]
0x85,0x48,0xFB,0x8F,0x20,0x8F,0x20,0x8F,0x20,0x8F,0x20,0x8F,0x20,0x8F,0x20,0x8F,
0x20,0x8F,0x20,0x8F,0x20,0x8F,0x20,0x8F,0x20,0x8F,0x20,0x8F,0x20,0x8F,0x20,0x8F,
0x20,0x8F,0x20,0x8F,0x95,0x8F,0xFB,0x8F,
// Unicode: [0x005E, asciicircum]
0x00,0xF1,0x07,0x00,0x00,0xF6,0x0C,0x00,0x00,0xDB,0x2F,0x00,0x10,0x5F,0x8E,0x00,
0x70,0x0F,0xDA,0x00,0xC0,0x0B,0xF5,0x03,0xF2,0x06,0xF0,0x08,
// Unicode: [0x005F, underscore]
0x86,0x88,0x88,0x68,0xFC,0xFF,0xFF,0xDF,
// Unicode: [0x0060, grave]
0xE1,0x1F,0x00,0x30,0xAF,0x00,0x00,0xF5,0x04,
// Unicode: [0x0061, a]
0x30,0xFB,0xAE,0x01,0xF3,0x9E,0xFA,0x0B,0xE8,0x02,0xA0,0x1F,0x00,0x00,0x80,0x2F,
0x30,0xFC,0xFF,0x3F,0xF3,0x6D,0xA4,0x3F,0xFB,0x02,0x80,0x3F,0xED,0x00,0x80,0x3F,
0xFC,0x00,0xD0,0x3F,0xF7,0xAD,0xEE,0x4F,0x80,0xFE,0x69,0x7F,
// Unicode: [0x0062, b]
0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,
0xFB,0xD4,0xDF,0x05,0xFB,0xAE,0xFA,0x3F,0xFB,0x06,0x40,0x9F,0xFB,0x00,0x00,0xDE,
0xFB,0x00,0x00,0xEC,0xFB,0x00,0x00,0xFC,0xFB,0x00,0x00,0xEC,0xFB,0x00,0x00,0xDE,
0xFB,0x05,0x40,0x9F,0xFB,0xAE,0xFA,0x3F,0xEB,0xD3,0xDF,0x04,
// Unicode: [0x0063, c]
0x00,0xC3,0xFF,0x1A,0x00,0x30,0xEF,0xA9,0xCF,0x00,0xB0,0x2F,0x00,0xF7,0x04,0xF0,
0x0C,0x00,0xD2,0x06,0xF0,0x0B,0x00,0x00,0x00,0xF1,0x0A,0x00,0x00,0x00,0xF0,0x0B,
0x00,0x00,0x00,0xE0,0x0C,0x00,0x91,0x04,0xB0,0x2F,0x00,0xF6,0x05,0x30,0xEF,0x99,
0xCF,0x00,0x00,0xC3,0xFF,0x19,0x00,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0xF2,0x09,0x00,0x00,0x00,0xF2,0x09,0x00,0x00,0x00,0xF2,0x09,0x00,
0x00,0x00,0xF2,0x09,0x00,0xD5,0xCF,0xF5,0x09,0x40,0xFF,0xBA,0xFF,0x09,0xB0,0x3F,
0x00,0xF7,0x09,0xF0,0x0D,0x00,0xF2,0x09,0xF0,0x0B,0x00,0xF2,0x09,0xF1,0x0A,0x00,
0xF2,0x09,0xF0,0x0A,0x00,0xF2,0x09,0xF0,0x0C,0x00,0xF2,0x09,0xB0,0x1F,0x00,0xF5,
0x09,0x30,0xDF,0x77,0xFE,0x09,0x00,0xD5,0xDF,0xF5,0x09,
// Unicode: [0x0065, e]
0x00,0xB3,0xFF,0x1A,0x00,0x20,0xEF,0xA9,0xCF,0x00,0x90,0x3F,0x00,0xF8,0x04,0xE0,
0x0D,0x00,0xF3,0x07,0xF0,0x8D,0x88,0xF9,0x08,0xF0,0xFF,0xFF,0xFF,0x09,0xF0,0x0B,
0x00,0x00,0x00,0xE0,0x0D,0x00,0x00,0x00,0xA0,0x4F,0x00,0x60,0x00,0x30,0xFF,0x8A,
0xFD,0x04,0x00,0xB3,0xFF,0x4C,0x00,
// Unicode: [0x0066, f]
0x00,0x20,0x87,0x00,0x00,0xF3,0xFF,0x01,0x00,0xFB,0x04,0x00,0x00,0xDE,0x00,0x00,
0x00,0xCF,0x00,0x00,0xF5,0xFF,0x9F,0x00,0x62,0xDF,0x46,0x00,0x00,0xCF,0x00,0x00,
0x00,0xCF,0x00,0x00,0x00,0xCF,0x00,0x00,0x00,0xCF,0x00,0x00,0x00,0xCF,0x00,0x00,
0x00,0xCF,0x00,0x00,0x00,0xCF,0x00,0x00,0x00,0xCF,0x00,0x00,0x00,0xCF,0x00,0x00,
// Unicode: [0x0067, g]
0x00,0xD5,0xCF,0xF3,0x09,0x40,0xFF,0xBA,0xFE,0x09,0xB0,0x3F,0x00,0xF7,0x09,0xE0,
0x0D,0x00,0xF2,0x09,0xF0,0x0B,0x00,0xF2,0x09,0xF0,0x0A,0x00,0xF2,0x09,0xF0,0x0B,
0x00,0xF2,0x09,0xE0,0x0D,0x00,0xF2,0x09,0xB0,0x3F,0x00,0xF7,0x09,0x30,0xFF,0xAA,
0xFF,0x09,0x00,0xD5,0xCF,0xF5,0x09,0x00,0x00,0x00,0xF3,0x08,0x00,0x04,0x00,0xF8,
0x05,0x40,0xCF,0xA8,0xDF,0x00,0x00,0xC5,0xEF,0x1A,0x00,
// Unicode: [0x0068, h]
0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,
0xFB,0xC3,0xCF,0x03,0xFB,0xBF,0xFB,0x0E,0xFB,0x06,0x90,0x3F,0xFB,0x00,0x60,0x5F,
0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,
0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,
// Unicode: [0x0069, i]
0xE7,0x02,0xF8,0x02,0x10,0x00,0x00,0x00,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,
0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,
// Unicode: [0x006A, j]
0x00,0xD9,0x00,0x00,0xFA,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xFA,0x01,0x00,
0xFA,0x01,0x00,0xFA,0x01,0x00,0xFA,0x01,0x00,0xFA,0x01,0x00,0xFA,0x01,0x00,0xFA,
0x01,0x00,0xFA,0x01,0x00,0xFA,0x01,0x00,0xFA,0x01,0x00,0xFA,0x01,0x00,0xFA,0x00,
0x00,0xFB,0x00,0x92,0xCF,0x00,0xF2,0x3D,0x00,
// Unicode: [0x006B, k]
0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,
0xFB,0x00,0xE1,0x1E,0xFB,0x00,0xFB,0x04,0xFB,0x60,0x8F,0x00,0xFB,0xF2,0x0C,0x00,
0xFB,0xFD,0x03,0x00,0xFB,0xFF,0x09,0x00,0xFB,0xB8,0x2F,0x00,0xFB,0x30,0xBF,0x00,
0xFB,0x00,0xF9,0x05,0xFB,0x00,0xF1,0x0E,0xFB,0x00,0x70,0x8F,
// Unicode: [0x006C, l]
0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,
0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,
// Unicode: [0x006D, m]
0xEB,0xD4,0xCF,0x23,0xFB,0x7D,0x00,0xFB,0xAF,0xFB,0xEE,0xAC,0xFE,0x04,0xFB,0x04,
0xA0,0xCF,0x00,0xF4,0x09,0xFB,0x00,0x60,0x7F,0x00,0xF0,0x0B,0xFB,0x00,0x50,0x6F,
0x00,0xF0,0x0B,0xFB,0x00,0x50,0x6F,0x00,0xF0,0x0B,0xFB,0x00,0x50,0x6F,0x00,0xF0,
0x0B,0xFB,0x00,0x50,0x6F,0x00,0xF0,0x0B,0xFB,0x00,0x50,0x6F,0x00,0xF0,0x0B,0xFB,
0x00,0x50,0x6F,0x00,0xF0,0x0B,0xFB,0x00,0x50,0x6F,0x00,0xF0,0x0B,
// Unicode: [0x006E, n]
0xFB,0xC3,0xCF,0x03,0xFB,0xBF,0xFB,0x0E,0xFB,0x06,0x90,0x3F,0xFB,0x00,0x60,0x5F,
0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,
0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,
// Unicode: [0x006F, o]
0x00,0xA2,0xFF,0x2A,0x00,0x10,0xFE,0xAA,0xEF,0x01,0x90,0x5F,0x00,0xF5,0x0A,0xE0,
0x0D,0x00,0xD0,0x0E,0xF0,0x0B,0x00,0xB0,0x1F,0xF1,0x0A,0x00,0xA0,0x1F,0xF0,0x0B,
0x00,0xA0,0x1F,0xE0,0x0D,0x00,0xC0,0x0E,0x90,0x5F,0x00,0xF3,0x0A,0x10,0xFE,0x9A,
0xEF,0x02,0x00,0xB2,0xFF,0x2B,0x00,
// Unicode: [0x0070, p]
0xEB,0xD5,0xDF,0x05,0xFB,0x7E,0xE7,0x3F,0xFB,0x02,0x40,0x9F,0xFB,0x00,0x00,0xCE,
0xFB,0x00,0x00,0xED,0xFB,0x00,0x00,0xEC,0xFB,0x00,0x00,0xED,0xFB,0x00,0x00,0xCF,
0xFB,0x03,0x50,0x9F,0xFB,0x9E,0xFA,0x2F,0xFB,0xD4,0xDF,0x04,0xFB,0x00,0x00,0x00,
0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,
// Unicode: [0x0071, q]
0x00,0xD5,0xCF,0xF4,0x08,0x40,0xFF,0xA9,0xFF,0x08,0xB0,0x3F,0x00,0xF6,0x08,0xF0,
0x0D,0x00,0xF3,0x08,0xF0,0x0B,0x00,0xF3,0x08,0xF1,0x0A,0x00,0xF3,0x08,0xF0,0x0B,
0x00,0xF3,0x08,0xF0,0x0D,0x00,0xF3,0x08,0xB0,0x3F,0x00,0xF6,0x08,0x40,0xEF,0x99,
0xFF,0x08,0x00,0xD5,0xCF,0xF6,0x08,0x00,0x00,0x00,0xF3,0x08,0x00,0x00,0x00,0xF3,
0x08,0x00,0x00,0x00,0xF3,0x08,0x00,0x00,0x00,0xF3,0x08,
// Unicode: [0x0072, r]
0x00,0x00,0x00,0xFB,0xE6,0x0A,0xFB,0xAF,0x06,0xFB,0x05,0x00,0xFB,0x00,0x00,0xFB,
0x00,0x00,0xFB,0x00,0x00,0xFB,0x00,0x00,0xFB,0x00,0x00,0xFB,0x00,0x00,0xFB,0x00,
0x00,0xFB,0x00,0x00,
// Unicode: [0x0073, s]
0x00,0xC4,0xEF,0x07,0x00,0x30,0xDF,0xC9,0x8F,0x00,0x90,0x1F,0x00,0xED,0x00,0xA0,
0x2F,0x00,0x32,0x00,0x30,0xEF,0x17,0x00,0x00,0x00,0xC3,0xFF,0x08,0x00,0x00,0x00,
0xC3,0xAF,0x00,0x50,0x04,0x00,0xFC,0x01,0xD0,0x0E,0x00,0xFB,0x01,0x60,0xDF,0xA8,
0xBF,0x00,0x00,0xD5,0xEF,0x09,0x00,
// Unicode: [0x0074, t]
0x10,0x48,0x00,0x20,0x9F,0x00,0x20,0x9F,0x00,0xFC,0xFF,0x2F,0x85,0xBF,0x06,0x20,
0x9F,0x00,0x20,0x9F,0x00,0x20,0x9F,0x00,0x20,0x9F,0x00,0x20,0x9F,0x00,0x20,0x9F,
0x00,0x20,0x9F,0x00,0x00,0xFE,0x19,0x00,0xE5,0x1F,
// Unicode: [0x0075, u]
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xF9,0x04,0xA0,0x5F,0xF3,0x9E,0xFC,0x5F,0x70,0xFE,0x7B,0x5F,
// Unicode: [0x0076, v]
0xF6,0x05,0x00,0xED,0x00,0xF1,0x09,0x10,0x9F,0x00,0xD0,0x0D,0x50,0x5F,0x00,0x80,
0x1F,0x80,0x0F,0x00,0x40,0x5F,0xC0,0x0C,0x00,0x00,0x9F,0xF0,0x07,0x00,0x00,0xDA,
0xF4,0x03,0x00,0x00,0xF6,0xE9,0x00,0x00,0x00,0xF1,0x9F,0x00,0x00,0x00,0xC0,0x5F,
0x00,0x00,0x00,0x80,0x1F,0x00,0x00,
// Unicode: [0x0077, w]
0xF6,0x04,0x50,0x4F,0x00,0xF5,0x05,0xF2,0x08,0x90,0x8F,0x00,0xF8,0x02,0xE0,0x0B,
0xD0,0xCF,0x00,0xEB,0x00,0xB0,0x0E,0xF1,0xFC,0x01,0xAF,0x00,0x70,0x2F,0xF5,0xF4,
0x24,0x6F,0x00,0x30,0x5F,0xD9,0xE0,0x59,0x2F,0x00,0x00,0x9F,0x9E,0xA0,0x8D,0x0F,
0x00,0x00,0xEC,0x5F,0x60,0xDF,0x0B,0x00,0x00,0xF8,0x1F,0x20,0xFF,0x07,0x00,0x00,
0xF4,0x0D,0x00,0xFE,0x03,0x00,0x00,0xF1,0x09,0x00,0xF9,0x00,0x00,
// Unicode: [0x0078, x]
0xF2,0x0C,0x10,0xDF,0x00,0x90,0x3F,0x80,0x5F,0x00,0x10,0xAF,0xE0,0x0D,0x00,0x00,
0xF9,0xF8,0x04,0x00,0x00,0xF1,0xCF,0x00,0x00,0x00,0xA0,0x6F,0x00,0x00,0x00,0xF2,
0xDF,0x00,0x00,0x00,0xFA,0xF7,0x05,0x00,0x20,0xAF,0xE0,0x0D,0x00,0xB0,0x2F,0x70,
0x6F,0x00,0xF3,0x0B,0x00,0xEF,0x00,
// Unicode: [0x0079, y]
0xF8,0x05,0x00,0xCF,0xF3,0x09,0x40,0x8F,0xE0,0x0D,0x80,0x3F,0xA0,0x1F,0xC0,0x0E,
0x50,0x5F,0xF0,0x0A,0x10,0x9F,0xF4,0x06,0x00,0xDC,0xF7,0x01,0x00,0xF7,0xCD,0x00,
0x00,0xF2,0x8F,0x00,0x00,0xD0,0x3F,0x00,0x00,0x90,0x0F,0x00,0x00,0xD0,0x0A,0x00,
0x00,0xF3,0x05,0x00,0xA1,0xEF,0x00,0x00,0xF1,0x2D,0x00,0x00,
// Unicode: [0x007A, z]
0xF0,0xFF,0xFF,0xCF,0x80,0x88,0xB8,0xAF,0x00,0x00,0xC0,0x1F,0x00,0x00,0xF6,0x07,
0x00,0x10,0xDE,0x00,0x00,0x90,0x4F,0x00,0x00,0xF3,0x0A,0x00,0x00,0xFC,0x02,0x00,
0x60,0x7F,0x00,0x00,0xE0,0x8F,0x88,0x78,0xF1,0xFF,0xFF,0xFF,
// Unicode: [0x007B, braceleft]
0x00,0x00,0x00,0x00,0x10,0x9C,0x00,0xD0,0x2E,0x00,0xF4,0x06,0x00,0xF8,0x02,0x00,
0xF9,0x01,0x00,0xF9,0x01,0x00,0xF9,0x01,0x00,0xFC,0x00,0x60,0xAF,0x00,0xF4,0x1E,
0x00,0x91,0x8F,0x00,0x00,0xEC,0x00,0x00,0xFA,0x01,0x00,0xF9,0x01,0x00,0xF9,0x01,
0x00,0xF8,0x02,0x00,0xF5,0x05,0x00,0xE0,0x0C,0x00,0x30,0x9E,0x00,0x00,0x20,
// Unicode: [0x007C, bar]
0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,
0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,0xF4,0x02,
0xF4,0x02,0x31,0x00,
// Unicode: [0x007D, braceright]
0x00,0x00,0x00,0xD7,0x02,0x00,0xD1,0x0E,0x00,0x40,0x6F,0x00,0x10,0x9F,0x00,0x00,
0xBF,0x00,0x00,0xBF,0x00,0x00,0xBF,0x00,0x00,0xDE,0x00,0x00,0xF8,0x17,0x00,0xC0,
0x6F,0x00,0xF6,0x2A,0x00,0xED,0x00,0x00,0xBF,0x00,0x00,0xBF,0x00,0x00,0xBF,0x00,
0x00,0xAF,0x00,0x30,0x7F,0x00,0xB0,0x1F,0x00,0xF7,0x04,0x00,0x11,0x00,0x00,
// Unicode: [0x007E, asciitilde]
0x60,0xEE,0x06,0x00,0x6A,0xF3,0xCC,0x7F,0x10,0x6F,0xE9,0x00,0xFB,0xDC,0x0E,0x77,
0x00,0x90,0xDF,0x03,
// Unicode: [0x00A1, exclamdown]
0xE7,0x02,0xF8,0x02,0x00,0x00,0x00,0x00,0xF6,0x02,0xF7,0x02,0xF7,0x02,0xF7,0x02,
0xF7,0x03,0xF7,0x03,0xF8,0x03,0xF8,0x03,0xF8,0x03,0xF8,0x04,0x63,0x01,
// Unicode: [0x00A2, cent]
0x00,0xA0,0x08,0x00,0x00,0xF0,0x0C,0x00,0x00,0xF3,0x3E,0x00,0x90,0xFF,0xFF,0x07,
0xF5,0x1A,0xB1,0x2F,0xFB,0x00,0x30,0x7F,0xCE,0x00,0x00,0x47,0xBF,0x00,0x00,0x00,
0xBF,0x00,0x00,0x00,0xCE,0x00,0x00,0x00,0xEC,0x00,0x10,0x7D,0xF7,0x06,0x70,0x4F,
0xD1,0xDF,0xFD,0x0A,0x10,0xF7,0x6E,0x00,0x00,0xF0,0x0C,0x00,0x00,0xF0,0x0C,0x00,
// Unicode: [0x00A3, sterling]
0x00,0x20,0xFB,0x8E,0x00,0x00,0xE1,0xAF,0xFD,0x09,0x00,0xF8,0x06,0xD0,0x1F,0x00,
0xFC,0x00,0x80,0x3F,0x00,0xEE,0x00,0x00,0x01,0x00,0xEE,0x00,0x00,0x00,0x00,0xFD,
0x00,0x00,0x00,0x90,0xFE,0x99,0x04,0x00,0xF1,0xFF,0xFF,0x08,0x00,0x00,0xFC,0x00,
0x00,0x00,0x00,0xFB,0x00,0x00,0x00,0x00,0xFB,0x00,0x00,0x00,0x00,0xDE,0x00,0x00,
0x00,0xA0,0xDF,0x99,0x99,0x49,0xF0,0xFF,0xFF,0xFF,0x8F,
// Unicode: [0x00A4, currency]
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xB3,0x10,0xA7,0x8A,0x02,0x96,0x00,0xFB,0xEC,
0xFF,0xFF,0xBF,0xFF,0x02,0xD1,0xFF,0x16,0x40,0xFC,0x4F,0x00,0xD0,0x3F,0x00,0x00,
0xC0,0x3F,0x00,0xF4,0x08,0x00,0x00,0x30,0xAF,0x00,0xF8,0x02,0x00,0x00,0x00,0xED,
0x00,0xF9,0x00,0x00,0x00,0x00,0xFB,0x00,0xF9,0x02,0x00,0x00,0x00,0xEC,0x00,0xF5,
0x06,0x00,0x00,0x10,0xBF,0x00,0xE0,0x1E,0x00,0x00,0x90,0x5F,0x00,0xD0,0xCF,0x02,
0x00,0xF8,0x4F,0x00,0xFB,0xFE,0xCF,0xFB,0xEF,0xFF,0x02,0xC4,0x40,0xFB,0xDF,0x07,
0xA7,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x00A5, yen]
0xF6,0x0A,0x00,0x20,0xDF,0x00,0xE0,0x1F,0x00,0x80,0x7F,0x00,0x80,0x7F,0x00,0xE0,
0x1F,0x00,0x10,0xDF,0x00,0xF5,0x09,0x00,0x00,0xFA,0x03,0xFB,0x02,0x00,0x00,0xF3,
0x29,0xCF,0x00,0x00,0x00,0xD0,0x9F,0x5F,0x00,0x00,0x00,0x60,0xFF,0x0E,0x00,0x00,
0xA0,0xFF,0xFF,0xFF,0x2F,0x00,0x20,0x33,0xFC,0x35,0x03,0x00,0x00,0x00,0xFB,0x02,
0x00,0x00,0xA0,0xFF,0xFF,0xFF,0x2F,0x00,0x20,0x33,0xFC,0x34,0x03,0x00,0x00,0x00,
0xFB,0x02,0x00,0x00,0x00,0x00,0xFB,0x02,0x00,0x00,
// Unicode: [0x00A7, section]
0x00,0x91,0xFE,0x7D,0x00,0x10,0xFE,0x9A,0xFD,0x0A,0x80,0x6F,0x00,0xC0,0x2F,0xA0,
0x1F,0x00,0x50,0x6F,0x90,0x3F,0x00,0x10,0x24,0x40,0xEF,0x05,0x00,0x00,0x00,0xFC,
0xEF,0x28,0x00,0x90,0x7F,0xE8,0xFF,0x06,0xF0,0x0C,0x00,0xE6,0x4F,0xF0,0x0B,0x00,
0x40,0x9F,0xD0,0x3F,0x00,0x10,0xAF,0x50,0xFF,0x39,0x60,0x7F,0x00,0xD4,0xFF,0xFE,
0x0C,0x00,0x00,0xA4,0xFF,0x08,0x00,0x00,0x00,0xE3,0x1F,0xC0,0x08,0x00,0x80,0x4F,
0xE0,0x0E,0x00,0x90,0x3F,0x90,0xAF,0x02,0xF5,0x0E,0x00,0xFB,0xFF,0xEF,0x04,0x00,
0x30,0x76,0x05,0x00,
// Unicode: [0x00A9, copyright]
0x00,0x00,0x81,0xFD,0xCF,0x05,0x00,0x00,0x00,0x50,0xBF,0x36,0x74,0xCE,0x01,0x00,
0x00,0xF5,0x05,0x00,0x00,0xA0,0x1E,0x00,0x10,0x5E,0x20,0xFC,0x9E,0x00,0xAB,0x00,
0x70,0x0B,0xE1,0x4B,0xF6,0x08,0xF1,0x02,0xD0,0x05,0xF7,0x00,0x90,0x0D,0xB0,0x07,
0xF0,0x01,0xC9,0x00,0x10,0x02,0x70,0x0A,0xF1,0x00,0xBB,0x00,0x00,0x00,0x60,0x0B,
0xF0,0x01,0xCA,0x00,0x00,0x00,0x70,0x0A,0xD0,0x05,0xE7,0x00,0x90,0x0D,0xB0,0x07,
0x70,0x0B,0xF2,0x19,0xE3,0x09,0xF1,0x01,0x10,0x5E,0x50,0xFF,0xCF,0x01,0xAB,0x00,
0x00,0xF5,0x05,0x30,0x01,0x90,0x1E,0x00,0x00,0x50,0xBF,0x35,0x74,0xCE,0x01,0x00,
0x00,0x00,0x81,0xFD,0xCF,0x05,0x00,0x00,
// Unicode: [0x00AD, uni00AD]
0x84,0x88,0x04,0xF8,0xFF,0x08,
// Unicode: [0x00AE, registered]
0x00,0x00,0x81,0xFD,0xCF,0x05,0x00,0x00,0x00,0x50,0xBF,0x36,0x84,0xCE,0x01,0x00,
0x00,0xF5,0x05,0x00,0x00,0xA0,0x1E,0x00,0x10,0x5E,0xF0,0xFF,0x9E,0x00,0xAB,0x00,
0x70,0x0B,0xF0,0x38,0xE5,0x09,0xF1,0x01,0xD0,0x05,0xF0,0x06,0x90,0x0C,0xB0,0x07,
0xF0,0x01,0xF0,0x06,0xD2,0x09,0x70,0x0A,0xF1,0x00,0xF0,0xFF,0xEF,0x01,0x60,0x0B,
0xF0,0x01,0xF0,0x38,0xE5,0x08,0x70,0x0A,0xD0,0x05,0xF0,0x06,0x90,0x0C,0xB0,0x07,
0x70,0x0B,0xF0,0x06,0x90,0x0C,0xF1,0x01,0x10,0x5E,0xA0,0x03,0x50,0x09,0xAB,0x00,
0x00,0xF5,0x05,0x00,0x00,0xA0,0x1E,0x00,0x00,0x50,0xBF,0x35,0x74,0xCE,0x01,0x00,
0x00,0x00,0x81,0xFD,0xCF,0x05,0x00,0x00,
// Unicode: [0x00AF, macron]
0xFC,0xFF,0xFF,0x03,0x75,0x77,0x77,0x01,
// Unicode: [0x00B1, plusminus]
0x00,0xA0,0x07,0x00,0x00,0xE0,0x0A,0x00,0x00,0xE0,0x0A,0x00,0x00,0xE0,0x0A,0x00,
0x87,0xF8,0x8D,0x48,0xFF,0xFF,0xFF,0x8F,0x00,0xE0,0x0A,0x00,0x00,0xE0,0x0A,0x00,
0x00,0xE0,0x0A,0x00,0x00,0xE0,0x0A,0x00,0x00,0x00,0x00,0x00,0x85,0x88,0x88,0x18,
0xFA,0xFF,0xFF,0x2F,
// Unicode: [0x00B4, acute]
0x30,0xCF,0x00,0xD0,0x1D,0x00,0xE7,0x02,0x00,
// Unicode: [0x00B5, mu]
0xF9,0x02,0x30,0x8F,0xF9,0x02,0x30,0x8F,0xF9,0x02,0x30,0x8F,0xF9,0x02,0x30,0x8F,
0xF9,0x02,0x30,0x8F,0xF9,0x02,0x30,0x8F,0xF9,0x02,0x30,0x8F,0xF9,0x03,0x30,0x8F,
0xF9,0x06,0x50,0x8F,0xF9,0x5E,0xE6,0x8F,0xF9,0xFC,0x6E,0x8F,0xF9,0x02,0x00,0x00,
0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,0x00,
// Unicode: [0x00B6, paragraph]
0x00,0xC5,0xFF,0x2F,0x50,0xFF,0xFF,0x2F,0xE0,0xFF,0xFF,0x2F,0xF3,0xFF,0xFF,0x2F,
0xF4,0xFF,0xFF,0x2F,0xF3,0xFF,0xFF,0x2F,0xF0,0xFF,0xFF,0x2F,0x90,0xFF,0xFF,0x2F,
0x00,0xFA,0xFF,0x2F,0x00,0x20,0xC5,0x2F,0x00,0x00,0xA0,0x2F,0x00,0x00,0xA0,0x2F,
0x00,0x00,0xA0,0x2F,0x00,0x00,0xA0,0x2F,0x00,0x00,0xA0,0x2F,
// Unicode: [0x00B8, cedilla]
0x44,0x00,0xFB,0x04,0xB0,0x0B,0xC2,0x0A,0xBB,0x01,
// Unicode: [0x00BC, onequarter]
0x10,0xD7,0x00,0x00,0x00,0x00,0xF2,0xFF,0x00,0x00,0x22,0x00,0x61,0xF8,0x00,0x00,
0x8B,0x00,0x00,0xF7,0x00,0x30,0x1F,0x00,0x00,0xF7,0x00,0xB0,0x08,0x00,0x00,0xF7,
0x00,0xF3,0x01,0x00,0x00,0xF7,0x00,0x8B,0x00,0x00,0x00,0xD6,0x30,0x1F,0x80,0x2E,
0x00,0x00,0xB0,0x08,0xF2,0x2F,0x00,0x00,0xF3,0x01,0xAB,0x2F,0x00,0x00,0x8B,0x50,
0x4D,0x2F,0x00,0x30,0x1F,0xE0,0x55,0x3F,0x00,0xB0,0x08,0xF5,0xFF,0xFF,0x00,0x70,
0x01,0x31,0x73,0x5F,0x00,0x00,0x00,0x00,0x40,0x2F,
// Unicode: [0x00BD, onehalf]
0x10,0xD7,0x00,0x00,0x00,0x00,0x00,0xF2,0xFF,0x00,0x00,0x16,0x00,0x00,0x31,0xF7,
0x00,0x20,0x2F,0x00,0x00,0x00,0xF7,0x00,0xA0,0x0A,0x00,0x00,0x00,0xF7,0x00,0xF2,
0x02,0x00,0x00,0x00,0xF7,0x00,0xA9,0x00,0x00,0x00,0x00,0xF7,0x20,0x2F,0x61,0x05,
0x00,0x00,0xD6,0x90,0x2A,0xFE,0xBF,0x00,0x00,0x00,0xF1,0x82,0x0E,0xF6,0x02,0x00,
0x00,0xA9,0x20,0x03,0xF5,0x02,0x00,0x10,0x3F,0x00,0x00,0xDC,0x00,0x00,0x90,0x0B,
0x00,0x90,0x3F,0x00,0x00,0xF1,0x03,0x00,0xF5,0x05,0x00,0x00,0x81,0x00,0x30,0xBF,
0x44,0x02,0x00,0x00,0x00,0x80,0xFF,0xFF,0x07,
// Unicode: [0x00BE, threequarters]
0xB1,0xCF,0x02,0x00,0x00,0x00,0xE9,0xD5,0x0C,0x00,0x02,0x00,0x45,0x70,0x0F,0x00,
0x9B,0x00,0x00,0xB0,0x0C,0x30,0x2F,0x00,0x30,0xFF,0x04,0xB0,0x0A,0x00,0x00,0xA3,
0x0E,0xF3,0x02,0x00,0x8A,0x70,0x0F,0x9B,0x00,0x00,0xF7,0xFE,0x3A,0x2F,0xC0,0x0B,
0x30,0x46,0xB0,0x09,0xF7,0x0D,0x00,0x00,0xF3,0x11,0xDF,0x0D,0x00,0x00,0x9B,0xA0,
0xA9,0x0D,0x00,0x30,0x1F,0xF3,0xA2,0x0D,0x00,0xB0,0x08,0xFA,0xFF,0xAF,0x00,0x70,
0x01,0x32,0xB3,0x2D,0x00,0x00,0x00,0x00,0xA0,0x0D,
// Unicode: [0x00BF, questiondown]
0x00,0x90,0x0E,0x00,0x00,0xA0,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x70,0x1C,0x00,0x00,0xC0,0x0F,0x00,0x00,0xF2,0x0B,0x00,0x00,0xFD,0x02,0x00,
0x80,0x6F,0x00,0x00,0xE0,0x0C,0x00,0x00,0xF3,0x07,0x00,0x00,0xF4,0x07,0x10,0x6A,
0xF1,0x0B,0x70,0x6F,0xA0,0xCF,0xFB,0x0D,0x00,0xE9,0xBF,0x01,
// Unicode: [0x00C0, Agrave]
0x00,0x70,0x07,0x00,0x00,0x00,0x00,0x60,0x9F,0x00,0x00,0x00,0x00,0x00,0xF8,0x03,
0x00,0x00,0x00,0x00,0x70,0x05,0x00,0x00,0x00,0x00,0xF2,0x0A,0x00,0x00,0x00,0x00,
0xF7,0x0F,0x00,0x00,0x00,0x00,0xFC,0x4F,0x00,0x00,0x00,0x10,0x8F,0x9F,0x00,0x00,
0x00,0x60,0x3F,0xEB,0x00,0x00,0x00,0xA0,0x0E,0xF6,0x03,0x00,0x00,0xF0,0x0A,0xF2,
0x08,0x00,0x00,0xF4,0x05,0xD0,0x0D,0x00,0x00,0xF9,0x01,0x80,0x2F,0x00,0x00,0xFE,
0x99,0xB9,0x7F,0x00,0x30,0xFF,0xFF,0xFF,0xBF,0x00,0x80,0x3F,0x00,0x00,0xFB,0x01,
0xD0,0x0E,0x00,0x00,0xF6,0x05,0xF1,0x0A,0x00,0x00,0xF2,0x0A,0xF6,0x06,0x00,0x00,
0xD0,0x0F,
// Unicode: [0x00C1, Aacute]
0x00,0x00,0x00,0x83,0x05,0x00,0x00,0x00,0x00,0xEE,0x01,0x00,0x00,0x00,0x90,0x2F,
0x00,0x00,0x00,0x00,0x70,0x03,0x00,0x00,0x00,0x00,0xF2,0x0A,0x00,0x00,0x00,0x00,
0xF7,0x0F,0x00,0x00,0x00,0x00,0xFC,0x4F,0x00,0x00,0x00,0x10,0x8F,0x9F,0x00,0x00,
0x00,0x60,0x3F,0xEB,0x00,0x00,0x00,0xA0,0x0E,0xF6,0x03,0x00,0x00,0xF0,0x0A,0xF2,
0x08,0x00,0x00,0xF4,0x05,0xD0,0x0D,0x00,0x00,0xF9,0x01,0x80,0x2F,0x00,0x00,0xFE,
0x99,0xB9,0x7F,0x00,0x30,0xFF,0xFF,0xFF,0xBF,0x00,0x80,0x3F,0x00,0x00,0xFB,0x01,
0xD0,0x0E,0x00,0x00,0xF6,0x05,0xF1,0x0A,0x00,0x00,0xF2,0x0A,0xF6,0x06,0x00,0x00,
0xD0,0x0F,
// Unicode: [0x00C2, Acircumflex]
0x00,0x00,0x70,0x03,0x00,0x00,0x00,0x00,0xF6,0x1E,0x00,0x00,0x00,0x20,0x4F,0xBA,
0x00,0x00,0x00,0x50,0x06,0x81,0x02,0x00,0x00,0x00,0xF2,0x0A,0x00,0x00,0x00,0x00,
0xF7,0x0F,0x00,0x00,0x00,0x00,0xFC,0x4F,0x00,0x00,0x00,0x10,0x8F,0x9F,0x00,0x00,
0x00,0x60,0x3F,0xEB,0x00,0x00,0x00,0xA0,0x0E,0xF6,0x03,0x00,0x00,0xF0,0x0A,0xF2,
0x08,0x00,0x00,0xF4,0x05,0xD0,0x0D,0x00,0x00,0xF9,0x01,0x80,0x2F,0x00,0x00,0xFE,
0x99,0xB9,0x7F,0x00,0x30,0xFF,0xFF,0xFF,0xBF,0x00,0x80,0x3F,0x00,0x00,0xFB,0x01,
0xD0,0x0E,0x00,0x00,0xF6,0x05,0xF1,0x0A,0x00,0x00,0xF2,0x0A,0xF6,0x06,0x00,0x00,
0xD0,0x0F,
// Unicode: [0x00C3, Atilde]
0x00,0x00,0x00,0x10,0x02,0x00,0x00,0x70,0xCF,0xA3,0x0A,0x00,0x00,0xF0,0xA7,0xFF,
0x04,0x00,0x00,0x40,0x00,0x22,0x00,0x00,0x00,0x00,0xF2,0x0A,0x00,0x00,0x00,0x00,
0xF7,0x0F,0x00,0x00,0x00,0x00,0xFC,0x4F,0x00,0x00,0x00,0x10,0x8F,0x9F,0x00,0x00,
0x00,0x60,0x3F,0xEB,0x00,0x00,0x00,0xA0,0x0E,0xF6,0x03,0x00,0x00,0xF0,0x0A,0xF2,
0x08,0x00,0x00,0xF4,0x05,0xD0,0x0D,0x00,0x00,0xF9,0x01,0x80,0x2F,0x00,0x00,0xFE,
0x99,0xB9,0x7F,0x00,0x30,0xFF,0xFF,0xFF,0xBF,0x00,0x80,0x3F,0x00,0x00,0xFB,0x01,
0xD0,0x0E,0x00,0x00,0xF6,0x05,0xF1,0x0A,0x00,0x00,0xF2,0x0A,0xF6,0x06,0x00,0x00,
0xD0,0x0F,
// Unicode: [0x00C4, Adieresis]
0x00,0xE2,0x09,0xD0,0x0C,0x00,0x00,0xF3,0x0A,0xE0,0x0D,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF2,0x0A,0x00,0x00,0x00,0x00,0xF7,0x0F,0x00,0x00,0x00,0x00,
0xFC,0x4F,0x00,0x00,0x00,0x10,0x8F,0x9F,0x00,0x00,0x00,0x60,0x3F,0xEB,0x00,0x00,
0x00,0xA0,0x0E,0xF6,0x03,0x00,0x00,0xF0,0x0A,0xF2,0x08,0x00,0x00,0xF4,0x05,0xD0,
0x0D,0x00,0x00,0xF9,0x01,0x80,0x2F,0x00,0x00,0xFE,0x99,0xB9,0x7F,0x00,0x30,0xFF,
0xFF,0xFF,0xBF,0x00,0x80,0x3F,0x00,0x00,0xFB,0x01,0xD0,0x0E,0x00,0x00,0xF6,0x05,
0xF1,0x0A,0x00,0x00,0xF2,0x0A,0xF6,0x06,0x00,0x00,0xD0,0x0F,
// Unicode: [0x00C5, Aring]
0x00,0x00,0xD7,0x2C,0x00,0x00,0x00,0x20,0x0D,0xC4,0x00,0x00,0x00,0x20,0x0D,0xC4,
0x00,0x00,0x00,0x00,0xD7,0x3C,0x00,0x00,0x00,0x00,0xF2,0x0A,0x00,0x00,0x00,0x00,
0xF7,0x0F,0x00,0x00,0x00,0x00,0xFC,0x4F,0x00,0x00,0x00,0x10,0x8F,0x9F,0x00,0x00,
0x00,0x60,0x3F,0xEB,0x00,0x00,0x00,0xA0,0x0E,0xF6,0x03,0x00,0x00,0xF0,0x0A,0xF2,
0x08,0x00,0x00,0xF4,0x05,0xD0,0x0D,0x00,0x00,0xF9,0x01,0x80,0x2F,0x00,0x00,0xFE,
0x99,0xB9,0x7F,0x00,0x30,0xFF,0xFF,0xFF,0xBF,0x00,0x80,0x3F,0x00,0x00,0xFB,0x01,
0xD0,0x0E,0x00,0x00,0xF6,0x05,0xF1,0x0A,0x00,0x00,0xF2,0x0A,0xF6,0x06,0x00,0x00,
0xD0,0x0F,
// Unicode: [0x00C6, AE]
0x00,0x00,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x80,0xFF,0x8D,0x88,
0x88,0x02,0x00,0x00,0x00,0xF0,0xFD,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xF5,
0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0xDE,0xF0,0x0B,0x00,0x00,0x00,0x00,0x00,0x70,
0x7F,0xF0,0x0B,0x00,0x00,0x00,0x00,0x00,0xE0,0x1F,0xF0,0x8E,0x88,0x48,0x00,0x00,
0x00,0xF6,0x09,0xE0,0xFF,0xFF,0x9F,0x00,0x00,0x00,0xFD,0x02,0xE0,0x0D,0x00,0x00,
0x00,0x00,0x50,0xCF,0x00,0xE0,0x0E,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0xFF,0x0E,
0x00,0x00,0x00,0x00,0xF5,0xCE,0xCC,0xFC,0x0F,0x00,0x00,0x00,0x00,0xFC,0x05,0x00,
0xC0,0x0F,0x00,0x00,0x00,0x40,0xDF,0x00,0x00,0xB0,0x8F,0x88,0x88,0x06,0xC0,0x5F,
0x00,0x00,0xB0,0xFF,0xFF,0xFF,0x0C,
// Unicode: [0x00C7, Ccedilla]
0x00,0xB3,0xFF,0x4C,0x00,0x50,0xFF,0xAA,0xFE,0x06,0xE1,0x2E,0x00,0xF1,0x0E,0xF6,
0x07,0x00,0x90,0x4F,0xFA,0x02,0x00,0x60,0x5E,0xFB,0x01,0x00,0x00,0x00,0xFC,0x00,
0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x00,0xFB,0x01,0x00,
0x00,0x00,0xFA,0x02,0x00,0x50,0x5D,0xF6,0x07,0x00,0x90,0x4F,0xF1,0x1E,0x00,0xE1,
0x0E,0x50,0xEF,0xA9,0xFE,0x05,0x00,0xC4,0xFF,0x4B,0x00,0x00,0x00,0xAE,0x00,0x00,
0x00,0x00,0xE4,0x07,0x00,0x00,0x00,0xE3,0x07,0x00,0x00,0x00,0xAE,0x00,0x00,
// Unicode: [0x00C8, Egrave]
0x40,0x48,0x00,0x00,0x00,0x10,0xFD,0x01,0x00,0x00,0x00,0xE2,0x0A,0x00,0x00,0x00,
0x30,0x17,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0x01,0xF7,0x9B,0x99,0x99,0x00,0xF7,0x05,
0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,
0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0xFF,0xFF,0x5F,0x00,0xF7,0x9B,0x99,0x39,
0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,
0xF7,0x05,0x00,0x00,0x00,0xF7,0x9B,0x99,0x99,0x01,0xF7,0xFF,0xFF,0xFF,0x03,
// Unicode: [0x00C9, Eacute]
0x00,0x00,0x70,0x17,0x00,0x00,0x00,0xF7,0x07,0x00,0x00,0x20,0x9F,0x00,0x00,0x00,
0x40,0x07,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0x01,0xF7,0x9B,0x99,0x99,0x00,0xF7,0x05,
0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,
0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0xFF,0xFF,0x5F,0x00,0xF7,0x9B,0x99,0x39,
0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,
0xF7,0x05,0x00,0x00,0x00,0xF7,0x9B,0x99,0x99,0x01,0xF7,0xFF,0xFF,0xFF,0x03,
// Unicode: [0x00CA, Ecircumflex]
0x00,0x30,0x07,0x00,0x00,0x00,0xE1,0x7F,0x00,0x00,0x00,0xCA,0xF3,0x03,0x00,0x10,
0x28,0x50,0x05,0x00,0xF7,0xFF,0xFF,0xFF,0x01,0xF7,0x9B,0x99,0x99,0x00,0xF7,0x05,
0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,
0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0xFF,0xFF,0x5F,0x00,0xF7,0x9B,0x99,0x39,
0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,
0xF7,0x05,0x00,0x00,0x00,0xF7,0x9B,0x99,0x99,0x01,0xF7,0xFF,0xFF,0xFF,0x03,
// Unicode: [0x00CB, Edieresis]
0xA0,0x1E,0x60,0x4F,0x00,0xB0,0x2F,0x80,0x5F,0x00,0x00,0x00,0x00,0x01,0x00,0xF7,
0xFF,0xFF,0xFF,0x01,0xF7,0x9B,0x99,0x99,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,
0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,
0x00,0x00,0xF7,0xFF,0xFF,0x5F,0x00,0xF7,0x9B,0x99,0x39,0x00,0xF7,0x05,0x00,0x00,
0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,
0xF7,0x9B,0x99,0x99,0x01,0xF7,0xFF,0xFF,0xFF,0x03,
// Unicode: [0x00CD, Iacute]
0x00,0x86,0x02,0x40,0xAF,0x00,0xD0,0x0C,0x00,0x72,0x01,0x00,0xF6,0x06,0x00,0xF6,
0x06,0x00,0xF6,0x06,0x00,0xF6,0x06,0x00,0xF6,0x06,0x00,0xF6,0x06,0x00,0xF6,0x06,
0x00,0xF6,0x06,0x00,0xF6,0x06,0x00,0xF6,0x06,0x00,0xF6,0x06,0x00,0xF6,0x06,0x00,
0xF6,0x06,0x00,0xF6,0x06,0x00,0xF6,0x06,0x00,
// Unicode: [0x00CE, Icircumflex]
0x00,0x81,0x01,0x00,0x00,0xFB,0x0B,0x00,0x70,0x2E,0x6E,0x00,0x70,0x03,0x73,0x00,
0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,
0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,
0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,
0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,
// Unicode: [0x00CF, Idieresis]
0xF6,0x04,0xF3,0x07,0xF7,0x05,0xF4,0x08,0x10,0x00,0x10,0x00,0x00,0xF6,0x06,0x00,
0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,
0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,
0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,
0x00,0xF6,0x06,0x00,0x00,0xF6,0x06,0x00,
// Unicode: [0x00D0, Eth]
0x20,0xFF,0xFF,0x8D,0x00,0x00,0x20,0xDF,0x99,0xFC,0x1D,0x00,0x20,0x9F,0x00,0x60,
0x9F,0x00,0x20,0x9F,0x00,0x00,0xFC,0x01,0x20,0x9F,0x00,0x00,0xF7,0x04,0x20,0x9F,
0x00,0x00,0xF5,0x06,0x20,0x9F,0x00,0x00,0xF5,0x07,0xF8,0xFF,0xCF,0x00,0xF5,0x07,
0x94,0xCF,0x68,0x00,0xF5,0x07,0x20,0x9F,0x00,0x00,0xF5,0x06,0x20,0x9F,0x00,0x00,
0xF7,0x04,0x20,0x9F,0x00,0x00,0xFC,0x01,0x20,0x9F,0x00,0x70,0x9F,0x00,0x20,0xDF,
0x99,0xFC,0x1D,0x00,0x20,0xFF,0xFF,0x7D,0x00,0x00,
// Unicode: [0x00D1, Ntilde]
0x00,0x00,0x00,0x30,0x00,0x00,0xE3,0x5E,0xF5,0x00,0x00,0xBA,0xF7,0x9F,0x00,0x00,
0x13,0x10,0x03,0x00,0xF7,0x09,0x00,0x00,0xDF,0xF7,0x1F,0x00,0x00,0xDF,0xF7,0x8F,
0x00,0x00,0xDF,0xF7,0xFE,0x01,0x00,0xDF,0xF7,0xF7,0x08,0x00,0xDF,0xF7,0xA5,0x1F,
0x00,0xDF,0xF7,0x25,0x8F,0x00,0xDF,0xF7,0x05,0xFA,0x01,0xDF,0xF7,0x05,0xF2,0x08,
0xDF,0xF7,0x05,0xA0,0x1F,0xDF,0xF7,0x05,0x30,0x8F,0xDF,0xF7,0x05,0x00,0xEB,0xDF,
0xF7,0x05,0x00,0xF3,0xDF,0xF7,0x05,0x00,0xB0,0xDF,0xF7,0x05,0x00,0x30,0xDF,
// Unicode: [0x00D2, Ograve]
0x00,0x86,0x02,0x00,0x00,0x00,0xF3,0x0C,0x00,0x00,0x00,0x50,0x7F,0x00,0x00,0x00,
0x00,0x75,0x00,0x00,0x00,0xB4,0xFF,0x4C,0x00,0x50,0xFF,0xBB,0xFF,0x06,0xE0,0x2E,
0x00,0xE1,0x1F,0xF6,0x06,0x00,0x60,0x6F,0xFA,0x02,0x00,0x20,0xAF,0xFB,0x00,0x00,
0x00,0xBF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,
0xCF,0xFB,0x00,0x00,0x00,0xBF,0xFA,0x02,0x00,0x20,0xAF,0xF6,0x06,0x00,0x60,0x6F,
0xF1,0x2E,0x00,0xE1,0x1F,0x50,0xFF,0xAB,0xFF,0x06,0x00,0xB4,0xFF,0x4C,0x00,
// Unicode: [0x00D3, Oacute]
0x00,0x00,0x10,0x78,0x00,0x00,0x00,0xB0,0x4F,0x00,0x00,0x00,0xF5,0x05,0x00,0x00,
0x00,0x56,0x00,0x00,0x00,0xB4,0xFF,0x4C,0x00,0x50,0xFF,0xBB,0xFF,0x06,0xE0,0x2E,
0x00,0xE1,0x1F,0xF6,0x06,0x00,0x60,0x6F,0xFA,0x02,0x00,0x20,0xAF,0xFB,0x00,0x00,
0x00,0xBF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,
0xCF,0xFB,0x00,0x00,0x00,0xBF,0xFA,0x02,0x00,0x20,0xAF,0xF6,0x06,0x00,0x60,0x6F,
0xF1,0x2E,0x00,0xE1,0x1F,0x50,0xFF,0xAB,0xFF,0x06,0x00,0xB4,0xFF,0x4C,0x00,
// Unicode: [0x00D4, Ocircumflex]
0x00,0x00,0x65,0x00,0x00,0x00,0x50,0xEE,0x06,0x00,0x00,0xF3,0x34,0x4F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xB4,0xFF,0x4C,0x00,0x50,0xFF,0xBB,0xFF,0x06,0xE0,0x2E,
0x00,0xE1,0x1F,0xF6,0x06,0x00,0x60,0x6F,0xFA,0x02,0x00,0x20,0xAF,0xFB,0x00,0x00,
0x00,0xBF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,
0xCF,0xFB,0x00,0x00,0x00,0xBF,0xFA,0x02,0x00,0x20,0xAF,0xF6,0x06,0x00,0x60,0x6F,
0xF1,0x2E,0x00,0xE1,0x1F,0x50,0xFF,0xAB,0xFF,0x06,0x00,0xB4,0xFF,0x4C,0x00,
// Unicode: [0x00D5, Otilde]
0x00,0x00,0x00,0x30,0x00,0x00,0xF4,0x4D,0xE7,0x00,0x00,0x9C,0xF7,0x7F,0x00,0x00,
0x14,0x10,0x03,0x00,0x00,0xB4,0xFF,0x4C,0x00,0x50,0xFF,0xBB,0xFF,0x06,0xE0,0x2E,
0x00,0xE1,0x1F,0xF6,0x06,0x00,0x60,0x6F,0xFA,0x02,0x00,0x20,0xAF,0xFB,0x00,0x00,
0x00,0xBF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,
0xCF,0xFB,0x00,0x00,0x00,0xBF,0xFA,0x02,0x00,0x20,0xAF,0xF6,0x06,0x00,0x60,0x6F,
0xF1,0x2E,0x00,0xE1,0x1F,0x50,0xFF,0xAB,0xFF,0x06,0x00,0xB4,0xFF,0x4C,0x00,
// Unicode: [0x00D6, Odieresis]
0x00,0xCD,0x00,0xEA,0x01,0x00,0xEE,0x00,0xFC,0x01,0x00,0x00,0x00,0x00,0x00,0x00,
0xB4,0xFF,0x4C,0x00,0x50,0xFF,0xBB,0xFF,0x06,0xE0,0x2E,0x00,0xE1,0x1F,0xF6,0x06,
0x00,0x60,0x6F,0xFA,0x02,0x00,0x20,0xAF,0xFB,0x00,0x00,0x00,0xBF,0xFC,0x00,0x00,
0x00,0xCF,0xFC,0x00,0x00,0x00,0xCF,0xFC,0x00,0x00,0x00,0xCF,0xFB,0x00,0x00,0x00,
0xBF,0xFA,0x02,0x00,0x20,0xAF,0xF6,0x06,0x00,0x60,0x6F,0xF1,0x2E,0x00,0xE1,0x1F,
0x50,0xFF,0xAB,0xFF,0x06,0x00,0xB4,0xFF,0x4C,0x00,
// Unicode: [0x00D7, multiply]
0x00,0x00,0x00,0x00,0x00,0xA0,0x09,0x00,0xD4,0x01,0xB0,0x5F,0x20,0xEE,0x01,0x10,
0xFD,0xD4,0x3F,0x00,0x00,0xF2,0xFF,0x06,0x00,0x00,0x90,0xEF,0x00,0x00,0x00,0xF4,
0xFE,0x09,0x00,0x20,0xEF,0xB1,0x6F,0x00,0xD0,0x3F,0x00,0xFD,0x02,0x60,0x05,0x00,
0x92,0x00,
// Unicode: [0x00D8, Oslash]
0x00,0xB4,0xFF,0x4C,0xB9,0x00,0x50,0xFF,0xBB,0xFF,0x2F,0x00,0xE0,0x2E,0x00,0xF1,
0x1F,0x00,0xF6,0x06,0x00,0xF3,0x6F,0x00,0xFA,0x02,0x00,0xBB,0xAF,0x00,0xFB,0x00,
0x30,0x1F,0xBF,0x00,0xFC,0x00,0xC0,0x08,0xCF,0x00,0xFC,0x00,0xF4,0x01,0xCF,0x00,
0xFC,0x00,0x7C,0x00,0xCF,0x00,0xFB,0x40,0x0E,0x00,0xBF,0x00,0xFA,0xC2,0x07,0x20,
0xAF,0x00,0xF6,0xEB,0x00,0x60,0x6F,0x00,0xF1,0x7F,0x00,0xE1,0x1F,0x00,0x80,0xFF,
0xAB,0xFF,0x06,0x00,0xD0,0xB9,0xFF,0x4C,0x00,0x00,0x72,0x00,0x00,0x00,0x00,0x00,
// Unicode: [0x00D9, Ugrave]
0x10,0x78,0x00,0x00,0x00,0x00,0xF9,0x06,0x00,0x00,0x00,0xB0,0x1E,0x00,0x00,0x00,
0x10,0x37,0x00,0x00,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,
0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,
0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,
0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFA,0x02,0x00,0xE0,0x0E,
0xF6,0x09,0x00,0xF5,0x0A,0xD0,0xCF,0xB9,0xEF,0x02,0x10,0xE9,0xEF,0x2A,0x00,
// Unicode: [0x00DA, Uacute]
0x00,0x00,0x50,0x38,0x00,0x00,0x00,0xF2,0x0C,0x00,0x00,0x00,0xDB,0x01,0x00,0x00,
0x10,0x28,0x00,0x00,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,
0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,
0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,
0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFA,0x02,0x00,0xE0,0x0E,
0xF6,0x09,0x00,0xF5,0x0A,0xD0,0xCF,0xB9,0xEF,0x02,0x10,0xE9,0xEF,0x2A,0x00,
// Unicode: [0x00DB, Ucircumflex]
0x00,0x10,0x27,0x00,0x00,0x00,0xB0,0xEC,0x01,0x00,0x00,0xC9,0x90,0x0C,0x00,0x00,
0x00,0x00,0x00,0x00,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,
0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,
0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,
0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFA,0x02,0x00,0xE0,0x0E,
0xF6,0x09,0x00,0xF5,0x0A,0xD0,0xCF,0xB9,0xEF,0x02,0x10,0xE9,0xEF,0x2A,0x00,
// Unicode: [0x00DC, Udieresis]
0x40,0x6F,0x20,0x9E,0x00,0x50,0x7F,0x20,0xAF,0x00,0x00,0x01,0x00,0x00,0x00,0xFB,
0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,
0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,
0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFB,0x00,0x00,0xC0,
0x0F,0xFB,0x00,0x00,0xC0,0x0F,0xFA,0x02,0x00,0xE0,0x0E,0xF6,0x09,0x00,0xF5,0x0A,
0xD0,0xCF,0xB9,0xEF,0x02,0x10,0xE9,0xEF,0x2A,0x00,
// Unicode: [0x00DD, Yacute]
0x00,0x00,0x00,0x77,0x01,0x00,0x00,0x00,0x70,0x7F,0x00,0x00,0x00,0x00,0xF2,0x09,
0x00,0x00,0x00,0x00,0x74,0x00,0x00,0x00,0xF7,0x08,0x00,0x10,0xEF,0x00,0xF1,0x0E,
0x00,0x70,0x8F,0x00,0xA0,0x4F,0x00,0xD0,0x1F,0x00,0x30,0xAF,0x00,0xF3,0x0A,0x00,
0x00,0xFC,0x01,0xF9,0x03,0x00,0x00,0xF5,0x07,0xCF,0x00,0x00,0x00,0xE0,0x5D,0x6F,
0x00,0x00,0x00,0x70,0xEF,0x0E,0x00,0x00,0x00,0x10,0xFF,0x08,0x00,0x00,0x00,0x00,
0xFB,0x02,0x00,0x00,0x00,0x00,0xFA,0x02,0x00,0x00,0x00,0x00,0xFA,0x02,0x00,0x00,
0x00,0x00,0xFA,0x02,0x00,0x00,0x00,0x00,0xFA,0x02,0x00,0x00,0x00,0x00,0xFA,0x02,
0x00,0x00,
// Unicode: [0x00DE, Thorn]
0xF8,0x03,0x00,0x00,0x00,0xF8,0x03,0x00,0x00,0x00,0xF8,0x03,0x00,0x00,0x00,0xF8,
0x8A,0x57,0x00,0x00,0xF8,0xFF,0xFF,0x3E,0x00,0xF8,0x03,0x50,0xDF,0x00,0xF8,0x03,
0x00,0xF9,0x04,0xF8,0x03,0x00,0xF5,0x06,0xF8,0x03,0x00,0xF6,0x05,0xF8,0x03,0x00,
0xFC,0x01,0xF8,0x8A,0xD8,0x9F,0x00,0xF8,0xFF,0xDF,0x07,0x00,0xF8,0x03,0x00,0x00,
0x00,0xF8,0x03,0x00,0x00,0x00,0xF8,0x03,0x00,0x00,0x00,
// Unicode: [0x00DF, germandbls]
0x30,0xFC,0x7D,0x00,0x00,0xF1,0x9F,0xFC,0x06,0x00,0xF7,0x05,0xF0,0x0B,0x00,0xFA,
0x01,0xD0,0x0C,0x00,0xFB,0x00,0xF1,0x09,0x00,0xFB,0x00,0xF8,0x03,0x00,0xFB,0x00,
0xDE,0x00,0x00,0xFB,0x00,0xEE,0x00,0x00,0xFB,0x00,0xF9,0x08,0x00,0xFB,0x00,0xC1,
0x8F,0x00,0xFB,0x00,0x10,0xFD,0x03,0xFB,0x00,0x00,0xF4,0x08,0xFB,0x00,0x00,0xF3,
0x07,0xFB,0xB0,0x57,0xFC,0x02,0xFB,0xA0,0xFE,0x5D,0x00,
// Unicode: [0x00E0, agrave]
0x90,0x7F,0x00,0x00,0x00,0xFA,0x02,0x00,0x00,0x90,0x08,0x00,0x00,0x00,0x00,0x00,
0x10,0xFB,0xAE,0x01,0xE1,0x9F,0xFA,0x0B,0xF8,0x04,0xA0,0x1F,0x85,0x00,0x80,0x2F,
0x30,0xFC,0xFF,0x3F,0xF3,0x6D,0xA4,0x3F,0xFB,0x02,0x80,0x3F,0xED,0x00,0x80,0x3F,
0xFC,0x00,0xD0,0x3F,0xF7,0xAD,0xEE,0x4F,0x80,0xFE,0x69,0x7F,
// Unicode: [0x00E1, aacute]
0x00,0x00,0xF7,0x09,0x00,0x30,0x9F,0x00,0x00,0x80,0x08,0x00,0x00,0x00,0x00,0x00,
0x30,0xFB,0xAE,0x01,0xF3,0x9E,0xFA,0x0B,0xE8,0x02,0xA0,0x1F,0x00,0x00,0x80,0x2F,
0x30,0xFC,0xFF,0x3F,0xF3,0x6D,0xA4,0x3F,0xFB,0x02,0x80,0x3F,0xED,0x00,0x80,0x3F,
0xFC,0x00,0xD0,0x3F,0xF7,0xAD,0xEE,0x4F,0x80,0xFE,0x69,0x7F,
// Unicode: [0x00E2, acircumflex]
0x00,0xD1,0x0D,0x00,0x00,0xAC,0xBB,0x00,0x40,0x09,0x91,0x03,0x00,0x00,0x00,0x00,
0x30,0xFB,0xAE,0x01,0xF3,0x9E,0xFA,0x0B,0xE8,0x02,0xA0,0x1F,0x00,0x00,0x80,0x2F,
0x30,0xFC,0xFF,0x3F,0xF3,0x6D,0xA4,0x3F,0xFB,0x02,0x80,0x3F,0xED,0x00,0x80,0x3F,
0xFC,0x00,0xD0,0x3F,0xF7,0xAD,0xEE,0x4F,0x80,0xFE,0x69,0x7F,
// Unicode: [0x00E3, atilde]
0x00,0x00,0x00,0x01,0x40,0xCE,0x84,0x0D,0xD0,0x9A,0xFF,0x07,0x40,0x00,0x32,0x00,
0x00,0x00,0x00,0x00,0x30,0xFB,0xAE,0x01,0xF3,0x9E,0xFA,0x0B,0xE8,0x02,0xA0,0x1F,
0x00,0x00,0x80,0x2F,0x30,0xFC,0xFF,0x3F,0xF3,0x6D,0xA4,0x3F,0xFB,0x02,0x80,0x3F,
0xED,0x00,0x80,0x3F,0xFC,0x00,0xD0,0x3F,0xF7,0xAD,0xEE,0x4F,0x80,0xFE,0x69,0x7F,
// Unicode: [0x00E4, adieresis]
0xD0,0x0B,0xB0,0x0D,0xF1,0x0D,0xD0,0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x30,0xFB,0xAE,0x01,0xF3,0x9E,0xFA,0x0B,0xE8,0x02,0xA0,0x1F,0x00,0x00,0x80,0x2F,
0x30,0xFC,0xFF,0x3F,0xF3,0x6D,0xA4,0x3F,0xFB,0x02,0x80,0x3F,0xED,0x00,0x80,0x3F,
0xFC,0x00,0xD0,0x3F,0xF7,0xAD,0xEE,0x4F,0x80,0xFE,0x69,0x7F,
// Unicode: [0x00E5, aring]
0x00,0xD5,0x4D,0x00,0x00,0x1E,0xE2,0x00,0x00,0x1E,0xE2,0x00,0x00,0xD5,0x4D,0x00,
0x00,0x00,0x00,0x00,0x30,0xFB,0xAE,0x01,0xF3,0x9E,0xFA,0x0B,0xE8,0x02,0xA0,0x1F,
0x00,0x00,0x80,0x2F,0x30,0xFC,0xFF,0x3F,0xF3,0x6D,0xA4,0x3F,0xFB,0x02,0x80,0x3F,
0xED,0x00,0x80,0x3F,0xFC,0x00,0xD0,0x3F,0xF7,0xAD,0xEE,0x4F,0x80,0xFE,0x69,0x7F,
// Unicode: [0x00E6, ae]
0x00,0xD5,0xDF,0x06,0xE7,0xBF,0x02,0x50,0xEF,0xD9,0xCF,0xBF,0xF9,0x0E,0xD0,0x1F,
0x10,0xFF,0x0B,0x60,0x6F,0x60,0x06,0x00,0xFD,0x04,0x00,0xAF,0x00,0x00,0x11,0xFC,
0x12,0x11,0xBE,0x10,0xFA,0xFF,0xFF,0xFF,0xFF,0xCF,0xC0,0x8F,0x44,0xFD,0x44,0x44,
0x34,0xF1,0x0A,0x00,0xFC,0x02,0x00,0x00,0xF1,0x0A,0x10,0xFD,0x0A,0x00,0x11,0xD0,
0xAF,0xE9,0xAE,0xCF,0xA8,0x8F,0x20,0xFB,0xAE,0x02,0xD7,0xEF,0x19,
// Unicode: [0x00E7, ccedilla]
0x00,0xC3,0xFF,0x1A,0x00,0x30,0xEF,0xA9,0xCF,0x00,0xB0,0x2F,0x00,0xF7,0x04,0xF0,
0x0C,0x00,0xE2,0x06,0xF0,0x0B,0x00,0x00,0x00,0xF1,0x0A,0x00,0x00,0x00,0xF0,0x0B,
0x00,0x00,0x00,0xE0,0x0C,0x00,0x81,0x04,0xB0,0x2F,0x00,0xF6,0x05,0x30,0xEF,0x98,
0xCF,0x00,0x00,0xC3,0xFF,0x19,0x00,0x00,0x20,0x7F,0x00,0x00,0x00,0x00,0xF6,0x03,
0x00,0x00,0x00,0xF5,0x03,0x00,0x00,0x30,0x7E,0x00,0x00,
// Unicode: [0x00E8, egrave]
0x00,0xFB,0x05,0x00,0x00,0x00,0xC0,0x1E,0x00,0x00,0x00,0x10,0x7A,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xB3,0xFF,0x1A,0x00,0x20,0xEF,0xA9,0xCF,0x00,0x90,0x3F,
0x00,0xF8,0x04,0xE0,0x0D,0x00,0xF3,0x07,0xF0,0x8D,0x88,0xF9,0x08,0xF0,0xFF,0xFF,
0xFF,0x09,0xF0,0x0B,0x00,0x00,0x00,0xE0,0x0D,0x00,0x00,0x00,0xA0,0x4F,0x00,0x60,
0x00,0x30,0xFF,0x8A,0xFD,0x04,0x00,0xB3,0xFF,0x4C,0x00,
// Unicode: [0x00E9, eacute]
0x00,0x00,0xA0,0x6F,0x00,0x00,0x00,0xF5,0x07,0x00,0x00,0x00,0x7A,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xB3,0xFF,0x1A,0x00,0x20,0xEF,0xA9,0xCF,0x00,0x90,0x3F,
0x00,0xF8,0x04,0xE0,0x0D,0x00,0xF3,0x07,0xF0,0x8D,0x88,0xF9,0x08,0xF0,0xFF,0xFF,
0xFF,0x09,0xF0,0x0B,0x00,0x00,0x00,0xE0,0x0D,0x00,0x00,0x00,0xA0,0x4F,0x00,0x60,
0x00,0x30,0xFF,0x8A,0xFD,0x04,0x00,0xB3,0xFF,0x4C,0x00,
// Unicode: [0x00EA, ecircumflex]
0x00,0x20,0xBF,0x00,0x00,0x00,0xD1,0xC8,0x08,0x00,0x00,0x85,0x20,0x29,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xB3,0xFF,0x1A,0x00,0x20,0xEF,0xA9,0xCF,0x00,0x90,0x3F,
0x00,0xF8,0x04,0xE0,0x0D,0x00,0xF3,0x07,0xF0,0x8D,0x88,0xF9,0x08,0xF0,0xFF,0xFF,
0xFF,0x09,0xF0,0x0B,0x00,0x00,0x00,0xE0,0x0D,0x00,0x00,0x00,0xA0,0x4F,0x00,0x60,
0x00,0x30,0xFF,0x8A,0xFD,0x04,0x00,0xB3,0xFF,0x4C,0x00,
// Unicode: [0x00EB, edieresis]
0x20,0x9E,0x00,0xCD,0x00,0x20,0xAF,0x00,0xDE,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xB3,0xFF,0x1A,0x00,0x20,0xEF,0xA9,0xCF,0x00,0x90,0x3F,
0x00,0xF8,0x04,0xE0,0x0D,0x00,0xF3,0x07,0xF0,0x8D,0x88,0xF9,0x08,0xF0,0xFF,0xFF,
0xFF,0x09,0xF0,0x0B,0x00,0x00,0x00,0xE0,0x0D,0x00,0x00,0x00,0xA0,0x4F,0x00,0x60,
0x00,0x30,0xFF,0x8A,0xFD,0x04,0x00,0xB3,0xFF,0x4C,0x00,
// Unicode: [0x00EC, igrave]
0xF3,0x0D,0x00,0x40,0x9F,0x00,0x00,0x94,0x01,0x00,0x00,0x00,0x00,0xF9,0x02,0x00,
0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,
0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,
// Unicode: [0x00ED, iacute]
0x20,0xDF,0x01,0xD0,0x1D,0x00,0x94,0x01,0x00,0x00,0x00,0x00,0xF9,0x02,0x00,0xF9,
0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,
0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,
// Unicode: [0x00EE, icircumflex]
0x00,0xF9,0x04,0x70,0x5E,0x2F,0x70,0x02,0x65,0x00,0x00,0x00,0x00,0xF9,0x02,0x00,
0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,
0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,0x00,0xF9,0x02,
// Unicode: [0x00EF, idieresis]
0xE9,0x02,0xF5,0x05,0xFA,0x03,0xF7,0x06,0x00,0x00,0x10,0x00,0x00,0x00,0x00,0x00,
0x00,0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,
0x00,0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,
0x00,0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,0x00,0xF9,0x02,0x00,
// Unicode: [0x00F0, eth]
0x00,0x00,0x00,0x00,0x70,0x3A,0x00,0x02,0x90,0xFF,0x78,0x1F,0x00,0xC2,0xFF,0x04,
0x00,0xC1,0xFF,0x05,0x00,0xAA,0xE2,0x0E,0x00,0x00,0x70,0x5F,0x10,0xFA,0x8E,0xAF,
0xC0,0xBF,0xE8,0xDF,0xF5,0x09,0x10,0xEE,0xFA,0x01,0x00,0xFB,0xFC,0x00,0x00,0xFB,
0xED,0x00,0x00,0xED,0xFA,0x01,0x00,0xBF,0xF5,0x09,0x70,0x6F,0xC0,0xAF,0xF9,0x0C,
0x00,0xE9,0xAF,0x01,
// Unicode: [0x00F1, ntilde]
0x00,0x00,0x00,0x01,0x50,0xBE,0x93,0x0B,0xE0,0xA9,0xFF,0x05,0x40,0x00,0x22,0x00,
0x00,0x00,0x00,0x00,0xFB,0xC3,0xCF,0x03,0xFB,0xBF,0xFB,0x0E,0xFB,0x06,0x90,0x3F,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,
0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,0xFB,0x00,0x50,0x6F,
// Unicode: [0x00F2, ograve]
0x00,0xFA,0x06,0x00,0x00,0x00,0xB0,0x2F,0x00,0x00,0x00,0x00,0x7A,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xA2,0xFF,0x2A,0x00,0x10,0xFE,0xAA,0xEF,0x01,0x90,0x5F,
0x00,0xF5,0x0A,0xE0,0x0D,0x00,0xD0,0x0E,0xF0,0x0B,0x00,0xB0,0x1F,0xF1,0x0A,0x00,
0xA0,0x1F,0xF0,0x0B,0x00,0xA0,0x1F,0xE0,0x0D,0x00,0xC0,0x0E,0x90,0x5F,0x00,0xF3,
0x0A,0x10,0xFE,0x9A,0xEF,0x02,0x00,0xB2,0xFF,0x2B,0x00,
// Unicode: [0x00F3, oacute]
0x00,0x00,0x80,0x8F,0x00,0x00,0x00,0xF4,0x08,0x00,0x00,0x00,0x89,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xA2,0xFF,0x2A,0x00,0x10,0xFE,0xAA,0xEF,0x01,0x90,0x5F,
0x00,0xF5,0x0A,0xE0,0x0D,0x00,0xD0,0x0E,0xF0,0x0B,0x00,0xB0,0x1F,0xF1,0x0A,0x00,
0xA0,0x1F,0xF0,0x0B,0x00,0xA0,0x1F,0xE0,0x0D,0x00,0xC0,0x0E,0x90,0x5F,0x00,0xF3,
0x0A,0x10,0xFE,0x9A,0xEF,0x02,0x00,0xB2,0xFF,0x2B,0x00,
// Unicode: [0x00F4, ocircumflex]
0x00,0x10,0xCE,0x00,0x00,0x00,0xC0,0xB9,0x0A,0x00,0x00,0x94,0x10,0x29,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xA2,0xFF,0x2A,0x00,0x10,0xFE,0xAA,0xEF,0x01,0x90,0x5F,
0x00,0xF5,0x0A,0xE0,0x0D,0x00,0xD0,0x0E,0xF0,0x0B,0x00,0xB0,0x1F,0xF1,0x0A,0x00,
0xA0,0x1F,0xF0,0x0B,0x00,0xA0,0x1F,0xE0,0x0D,0x00,0xC0,0x0E,0x90,0x5F,0x00,0xF3,
0x0A,0x10,0xFE,0x9A,0xEF,0x02,0x00,0xB2,0xFF,0x2B,0x00,
// Unicode: [0x00F5, otilde]
0x00,0x00,0x00,0x10,0x00,0x00,0xE5,0x3B,0xC8,0x00,0x00,0x9E,0xFA,0x5F,0x00,0x00,
0x04,0x20,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xA2,0xFF,0x2A,0x00,0x10,0xFE,
0xAA,0xEF,0x01,0x90,0x5F,0x00,0xF5,0x0A,0xE0,0x0D,0x00,0xD0,0x0E,0xF0,0x0B,0x00,
0xB0,0x1F,0xF1,0x0A,0x00,0xA0,0x1F,0xF0,0x0B,0x00,0xA0,0x1F,0xE0,0x0D,0x00,0xC0,
0x0E,0x90,0x5F,0x00,0xF3,0x0A,0x10,0xFE,0x9A,0xEF,0x02,0x00,0xB2,0xFF,0x2B,0x00,
// Unicode: [0x00F6, odieresis]
0x10,0xAE,0x00,0xDC,0x00,0x10,0xCF,0x00,0xEE,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0xA2,0xFF,0x2A,0x00,0x10,0xFE,0xAA,0xEF,0x01,0x90,0x5F,
0x00,0xF5,0x0A,0xE0,0x0D,0x00,0xD0,0x0E,0xF0,0x0B,0x00,0xB0,0x1F,0xF1,0x0A,0x00,
0xA0,0x1F,0xF0,0x0B,0x00,0xA0,0x1F,0xE0,0x0D,0x00,0xC0,0x0E,0x90,0x5F,0x00,0xF3,
0x0A,0x10,0xFE,0x9A,0xEF,0x02,0x00,0xB2,0xFF,0x2B,0x00,
// Unicode: [0x00F7, divide]
0x00,0x00,0x11,0x00,0x00,0x00,0x00,0xDF,0x00,0x00,0x00,0x00,0xBD,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF3,0xFF,0xFF,0xFF,0x0F,0xD3,0xDD,
0xDD,0xDD,0x0D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x11,0x00,0x00,0x00,0x00,0xDF,
0x00,0x00,0x00,0x00,0xBD,0x00,0x00,
// Unicode: [0x00F8, oslash]
0x00,0x00,0x00,0x60,0x02,0x00,0x00,0x00,0xF1,0x00,0x00,0xA2,0xFF,0xAD,0x00,0x10,
0xFE,0x9A,0xEF,0x02,0x90,0x5F,0x30,0xFF,0x0A,0xE0,0x0D,0xA0,0xD7,0x0E,0xF0,0x0B,
0xF1,0xA1,0x1F,0xF1,0x0A,0xA7,0xA0,0x1F,0xF0,0x0B,0x3E,0xA0,0x1F,0xE0,0x4D,0x0C,
0xC0,0x0F,0x90,0xEF,0x06,0xF3,0x0A,0x10,0xFE,0x9A,0xEF,0x02,0x00,0xD9,0xFF,0x2B,
0x00,0x00,0x2E,0x00,0x00,0x00,
// Unicode: [0x00F9, ugrave]
0xB0,0x5F,0x00,0x00,0x00,0xEB,0x01,0x00,0x00,0x80,0x06,0x00,0x00,0x00,0x00,0x00,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xF9,0x04,0xA0,0x5F,0xF3,0x9E,0xFC,0x5F,0x70,0xFE,0x7B,0x5F,
// Unicode: [0x00FA, uacute]
0x00,0x00,0xFA,0x06,0x00,0x50,0x6F,0x00,0x00,0x80,0x05,0x00,0x00,0x00,0x00,0x00,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xF9,0x04,0xA0,0x5F,0xF3,0x9E,0xFC,0x5F,0x70,0xFE,0x7B,0x5F,
// Unicode: [0x00FB, ucircumflex]
0x00,0xF2,0x0B,0x00,0x10,0x7E,0x9C,0x00,0x40,0x06,0x81,0x01,0x00,0x00,0x00,0x00,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xF9,0x04,0xA0,0x5F,0xF3,0x9E,0xFC,0x5F,0x70,0xFE,0x7B,0x5F,
// Unicode: [0x00FC, udieresis]
0xE2,0x09,0xD0,0x0C,0xF2,0x0A,0xE0,0x0D,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,0xFB,0x00,0x60,0x5F,
0xF9,0x04,0xA0,0x5F,0xF3,0x9E,0xFC,0x5F,0x70,0xFE,0x7B,0x5F,
// Unicode: [0x00FD, yacute]
0x00,0x00,0xF2,0x1D,0x00,0x00,0xDD,0x01,0x00,0x40,0x19,0x00,0x00,0x00,0x00,0x00,
0xF8,0x05,0x00,0xCF,0xF3,0x09,0x40,0x8F,0xE0,0x0D,0x80,0x3F,0xA0,0x1F,0xC0,0x0E,
0x50,0x5F,0xF0,0x0A,0x10,0x9F,0xF4,0x06,0x00,0xDC,0xF7,0x01,0x00,0xF7,0xCD,0x00,
0x00,0xF2,0x8F,0x00,0x00,0xD0,0x3F,0x00,0x00,0x90,0x0F,0x00,0x00,0xD0,0x0A,0x00,
0x00,0xF3,0x05,0x00,0xA1,0xEF,0x00,0x00,0xF1,0x2D,0x00,0x00,
// Unicode: [0x00FE, thorn]
0xFA,0x01,0x00,0x00,0x00,0xFA,0x01,0x00,0x00,0x00,0xFA,0x01,0x00,0x00,0x00,0xFA,
0x01,0x00,0x00,0x00,0xFA,0xC5,0xDF,0x05,0x00,0xFA,0xAF,0xFA,0x4F,0x00,0xFA,0x06,
0x40,0xBF,0x00,0xFA,0x01,0x00,0xED,0x00,0xFA,0x01,0x00,0xFC,0x00,0xFA,0x01,0x00,
0xFB,0x00,0xFA,0x01,0x00,0xFB,0x00,0xFA,0x01,0x00,0xED,0x00,0xFA,0x05,0x40,0xBF,
0x00,0xFA,0x9E,0xF9,0x4F,0x00,0xFA,0xC5,0xDF,0x05,0x00,0xF9,0x01,0x00,0x00,0x00,
0xF9,0x01,0x00,0x00,0x00,0xF9,0x01,0x00,0x00,0x00,0xF9,0x01,0x00,0x00,0x00,
// Unicode: [0x00FF, ydieresis]
0x80,0x2E,0x50,0x5F,0xA0,0x3F,0x70,0x6F,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0xF8,0x05,0x00,0xCF,0xF3,0x09,0x40,0x8F,0xE0,0x0D,0x80,0x3F,0xA0,0x1F,0xC0,0x0E,
0x50,0x5F,0xF0,0x0A,0x10,0x9F,0xF4,0x06,0x00,0xDC,0xF7,0x01,0x00,0xF7,0xCD,0x00,
0x00,0xF2,0x8F,0x00,0x00,0xD0,0x3F,0x00,0x00,0x90,0x0F,0x00,0x00,0xD0,0x0A,0x00,
0x00,0xF3,0x05,0x00,0xA1,0xEF,0x00,0x00,0xF1,0x2D,0x00,0x00,
// Unicode: [0x0131, dotlessi]
0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,0xF9,0x02,
0xF9,0x02,0xF9,0x02,0xF9,0x02,
// Unicode: [0x0192, florin]
0x00,0x90,0xDE,0x00,0xF8,0x8C,0x00,0xDE,0x00,0x00,0xBF,0x00,0x10,0xAF,0x00,0xF7,
0xFF,0x3F,0x72,0xCF,0x16,0x10,0xAF,0x00,0x10,0xAF,0x00,0x10,0xAF,0x00,0x10,0xAF,
0x00,0x10,0xAF,0x00,0x10,0xAF,0x00,0x10,0xAF,0x00,0x10,0xAF,0x00,0x10,0xAF,0x00,
0x10,0xAF,0x00,0x20,0x8F,0x00,0xC7,0x4F,0x00,0xED,0x07,0x00,
// Unicode: [0x2017, underscoredbl]
0xFC,0xFF,0xFF,0xDF,0x86,0x88,0x88,0x68,0x86,0x88,0x88,0x68,0xFC,0xFF,0xFF,0xDF
};
